<?php 
	/*	
	*	Goodlayers Getting Start Page
	*	---------------------------------------------------------------------
	*	This file that creates getting start page
	*	---------------------------------------------------------------------
	*/	

	if( class_exists('gdlr_core_getting_start') ){
		new gdlr_core_getting_start(array(
			'parent-slug' => 'goodlayers_main_menu',
			'page-title' => esc_html__('Getting Start / Import', 'uniq'),
			'menu-title' => esc_html__('Getting Start / Import', 'uniq'),
			'capability' => 'edit_theme_options'
		));
	}

	add_filter('gdlr_core_getting_start_option', 'uniq_gdlr_core_getting_start_option', 10, 2);
	if( !function_exists('uniq_gdlr_core_getting_start_option') ){
		function uniq_gdlr_core_getting_start_option( $options, $slug ){
			if( $slug == 'gdlr_core_getting_start' ){

				$content = array();

				// install plugins link
				$plugins_complete = uniq_tgmpa_complete();
				if( !$plugins_complete ){
					$content['required-plugins'] = array(
						'title' => esc_html__('Required Plugins', 'uniq'),
						'type' => 'page',
						'content' => '<p>' . wp_kses(__('<strong>Before moving on, please make sure that all required plugins are installed and activated</strong><br>This is very important step to make the theme run properly.', 'uniq'), array('strong'=>array(), 'br'=>array()) ) . 
							'</p><a class="gdlr-core-button" href="' . esc_attr(admin_url('themes.php?page=tgmpa-install-plugins')) . '" >' . esc_html__('Install Required Plugins', 'uniq') . '</a>' .
							'<h3>' . esc_html__('1. Install plugins then click on \'Return To Require Plugins Installer', 'uniq') . '</h3><img src="' . esc_url(get_template_directory_uri() . '/images/getting-start/require-plugin1.jpg') . '" alt="uniq" />' .
							'<h3>' . esc_html__('2. Activate plugins', 'uniq') . '</h3><img src="' . esc_url(get_template_directory_uri() . '/images/getting-start/require-plugin2.jpg') . '" alt="' . esc_attr__('Required Plugin', 'uniq') . '" />'
					);
				}

				// guidelines
				$content['guidelines'] = array(
					'title' => esc_html__('Guidelines', 'uniq'),
					'type' => 'page',
					'content' => 
						wp_kses(__('<h4>1.) Installation</h4>', 'uniq'), array('h4'=>array())) . '<iframe width="560" height="315" src="https://www.youtube.com/embed/MdYQIDascBs" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>' .
						wp_kses(__('<h4>2.) Importing Demo</h4>', 'uniq'), array('h4'=>array())) . '<iframe width="560" height="315" src="https://www.youtube.com/embed/PXBFUq8M5wY" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>' .
						wp_kses(__('<h4>3.) Creating Portfolio</h4>', 'uniq'), array('h4'=>array())) . '<iframe width="560" height="315" src="https://www.youtube.com/embed/XFrtHJuPW_4" frameborder="0" allowfullscreen></iframe>' . 
						wp_kses(__('<h4>4.) Creating Personnel</h4>', 'uniq'), array('h4'=>array())) . '<iframe width="560" height="315" src="https://www.youtube.com/embed/MwFxxSlYuAA" frameborder="0" allowfullscreen></iframe>' . 
						wp_kses(__('<h4>5.) Creating Blog</h4>', 'uniq'), array('h4'=>array())) . '<iframe width="560" height="315" src="https://www.youtube.com/embed/fqcdMzTjvrE" frameborder="0" allowfullscreen></iframe>' .
						wp_kses(__('<h4>6.) Goodlayers Page Builder</h4>', 'uniq'), array('h4'=>array())) . '<iframe width="560" height="315" src="https://www.youtube.com/embed/N0haJbDM8ac" frameborder="0" allowfullscreen></iframe>'
				);

				// import demo
				$content['import-demo'] = array(
					'title' => esc_html__('Import Demo', 'uniq'),
					'type' => 'demo',
					'content' => wp_kses(__('<strong>Get import error?</strong> Please make sure that your server has PHP max_execution_time at least 300, memory_limit at least 512MB. You may set these values temporaly and change it back after finish importing.<br><strong>If you\'re importing main demo (Full Version), PHP max_input_vars is recommended to be at least 4000</strong>', 'uniq'), array('strong'=>array(), 'br'=>array())),
					'demo-content' => wp_kses(
						__('<strong>Main demo (Full verion)</strong> - include all pages shown in demo such as elements, features, about us, services contact, all portfolio pages, all blog pages. It\'s 100+ pages and 170+ images in total.', 'uniq') . '<br><br>' . 
						__('<strong>Main demo (Lite verion)</strong> - include about us, services, few portfolios, few blog pages. Element and feature page are not included.', 'uniq') . '<br><br>' . 
						__('Please also be cautious that over 1000+ images will be generated in main demo.', 'uniq'), 
						array('strong'=>array(), 'br'=>array())),
				);

				// system status
				$content['system-status'] = array(
					'title' => esc_html__('System Status', 'uniq'),
					'type' => 'system-status',
					'content' => wp_kses(__('<strong>To import demo content</strong>, PHP max_execution_time at least 300 secs and  memory_limit at least 512MB is recommended. <strong><br>If you\'re importing main demo (Full Version)</strong>, PHP max_input_vars is recommended to be at least 4000.', 'uniq'), array('strong'=>array(), 'br'=>array()))
				);

				// obtain product validation link
				if( !empty($GLOBALS['tgmpa']) ){
					$plugin_slug = 'envato-market';
					$plugin_url = 'admin.php?page=envato-market';
					$product_validation_url = uniq_tgmpa_auto_install_url($plugin_slug,  $plugin_url);

					$tgmpa = call_user_func(array(get_class($GLOBALS['tgmpa']), 'get_instance'));
					if( !$tgmpa->is_plugin_installed($plugin_slug) ){
						$content['get-automatic-updates'] = array(
							'title' => esc_html__('Get Automatic Updates', 'uniq'),
							'type' => 'page',
							'content' => wp_kses(__('<p><strong>To get automatic updates, you need to install and activate the plugin \'Envato Market\'</strong>.<br>You\'ll also need API Personal Token for verification. Please read for instruction in plugin settings.</p>', 'uniq'), array('strong'=>array(), 'br'=>array(), 'p'=> array()) ) . 
								'<a class="gdlr-core-button" href="' . esc_url($product_validation_url) . '" >' . esc_html__('Get envato market plugin now!', 'uniq') . '</a>'
						);
					}else{
						$content['get-automatic-updates'] = array(
							'title' => esc_html__('Get Automatic Updates', 'uniq'),
							'type' => 'page',
							'content' => wp_kses(__('<p><strong>To get automatic updates</strong>, you need to fill the infomation in \'Envato Market\' plugin page.<br>You need to retrieve API Personal Token for verification. Please read for instruction in plugin settings.</p>', 'uniq'), array('strong'=>array(), 'br'=>array(), 'p'=> array()) ) . 
								'<a class="gdlr-core-button" href="' . esc_url($product_validation_url) . '" >' . esc_html__('Go to plugin settings!', 'uniq') . '</a>'
						);
					}
				}

				// support
				$content['support'] = array(
					'title' => esc_html__('Support', 'uniq'),
					'type' => 'page',
					'content' => wp_kses(__('<p><strong>Have questions about how to use the theme?</strong></p><p>Make sure that you read all through the document we provided. The document is contained in main package that you downloaded from Themeforest. It\'s in the folder \'Document-Instruction\', open the file \'index.html\' with your browser. Or you can view online document here.</p>', 'uniq'), array('strong'=>array(), 'br'=>array(), 'p'=> array()) ) . 
						'<a class="gdlr-core-button" target="_blank" href="#" >' . esc_html__('View Online Document', 'uniq') . '</a><br><br>' .
						wp_kses(__('<p><strong>Have problems or can\'t find answer in the document?</strong></p><p>1. Make sure that you are running the latest version of the theme.<br>2. Make sure that you deeply checked theme\'s instruction and try to search for public tickets in case of someone else asked the same question before. <br> 3. Try to deactivate all plugins (Except Goodlayers plugins) and see if the problem resolved or not.</p>', 'uniq'), array('strong'=>array(), 'br'=>array(), 'p'=> array()) ) .
						wp_kses(sprintf(__('<p>After doing these steps and still see the problem, feel free to submit tickets in our support website. Our supporter are happy to help you.<br><strong>Please note that you will need Purchase code to submit the ticket</strong> - <a href="%s" target="_blank" >How to get purchased code?</a></p>', 'uniq'), 'https://help.market.envato.com/hc/en-us/articles/202822600'), array('strong'=>array(), 'br'=>array(), 'p'=> array(), 'a'=>array('href'=>array(), 'target'=>array())) ) .
						'<a class="gdlr-core-button" target="_blank" href="http://support.goodlayers.com" >' . esc_html__('Go to support website', 'uniq') . '</a>'
				);

				return array(
					'header' => array(
						'logo' => get_template_directory_uri() . '/images/getting-start/header.png',
						'title' => esc_html__('Congratulations !', 'uniq'),
						'caption' => '<strong>' . esc_html__('Uniq', 'uniq') . '</strong> ' . esc_html__('WordPress theme is now installed and ready to use. Thank you so much for choosing Goodlayers!', 'uniq')
					),
					'content' => $content
				);
			}

			return $options;
		}
	}

	// add filter for demo import
	add_filter('gdlr_core_demo_options', 'uniq_gdlr_core_demo_options');
	if( !function_exists('uniq_gdlr_core_demo_options') ){
		function uniq_gdlr_core_demo_options($demo){
			return array(
				'uniq' => array(
					'title' => esc_html__('Uniq', 'uniq'),
					'url' => 'https://demo.goodlayers.com/uniq/',
					'xml' => get_template_directory() . '/admin/function/files/uniq.xml',
					'page' => 6559,
					'menu' => array('main_menu' => 76, 'mobile_menu' => 76),
					'widget' => '{"gdlrcst_sidebar_name":[{"name":"Blog","id":"blog"},{"name":"Blog Left","id":"blog-left"},{"name":"Blog Right","id":"blog-right"},{"name":"Shop","id":"shop"}],"sidebars_widgets":{"wp_inactive_widgets":[],"gdlr-core-sidebar-preset":["recent-posts-2","recent-comments-2","archives-2","categories-2","meta-2","search-3"],"footer-1":["text-2"],"footer-2":["text-9"],"footer-3":["text-10"],"footer-4":["text-11"],"blog":["gdlr-core-recent-post-widget-2","text-4","tag_cloud-1","categories-3"],"blog-left":["search-4","text-5","recent-posts-3"],"blog-right":["text-6","recent-comments-3","tag_cloud-2"],"shop":["woocommerce_widget_cart-1","woocommerce_product_categories-1","woocommerce_price_filter-1","woocommerce_products-1"],"array_version":3},"widget_archives":{"2":{"title":"","count":0,"dropdown":0},"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"2":{"title":"","count":0,"hierarchical":0,"dropdown":0},"3":{"title":"Post Category","count":0,"hierarchical":0,"dropdown":0},"_multiwidget":1},"widget_custom_html":{"_multiwidget":1},"widget_gdlr-core-category-background-widget":{"_multiwidget":1},"widget_gdlr-core-custom-menu-widget":{"_multiwidget":1},"widget_gdlr-core-instagram-widget":{"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-comment-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"1":{"title":"Recent Articles","style":"style-1","category":"","num-fetch":"3","order-by":"date","order":"desc","thumbnail-size":"thumbnail"},"2":{"title":"Recent Articles","style":"style-1","category":"","num-fetch":"3","order-by":"date","order":"desc","thumbnail-size":"thumbnail"},"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_gdlr-core-video-widget":{"_multiwidget":1},"widget_media_audio":{"_multiwidget":1},"widget_media_gallery":{"_multiwidget":1},"widget_media_image":{"_multiwidget":1},"widget_media_video":{"_multiwidget":1},"widget_meta":{"2":{"title":""},"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_newsletterwidget":{"_multiwidget":1},"widget_newsletterwidgetminimal":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"2":{"title":"","number":5},"3":{"title":"","number":5},"_multiwidget":1},"widget_recent-posts":{"2":{"title":"","number":5},"3":{"title":"Recent Posts","number":5,"show_date":false},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"3":{"title":""},"4":{"title":""},"_multiwidget":1},"widget_tag_cloud":{"1":{"title":"Tag Cloud","taxonomy":"post_tag"},"2":{"title":"Tag Cloud","taxonomy":"post_tag"},"_multiwidget":1},"widget_text":{"1":[],"2":{"title":"","text":"<img src=\"https:\/\/demo.goodlayers.com\/uniq\/wp-content\/uploads\/2019\/04\/footer-logo.png\" alt=\"\"\/>","filter":true,"visual":true},"4":{"title":"Text Widget","text":"Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Donec sed odio dui. Etiam porta sem malesuada.","filter":false},"5":{"title":"About Us","text":"Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Donec sed odio dui.","filter":false},"6":{"title":"Text Widget","text":"Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Donec sed odio dui. Etiam porta sem malesuada.","filter":false},"9":{"title":"","text":"Copyright All Right Reserved [gdlr_core_space height=\"-17px\"]\r\n<a href=\"https:\/\/goodlayers.com\" target=\"_blank\">GoodLayers<\/a>","filter":true,"visual":true},"10":{"title":"","text":"+1-2356-2346-234 [gdlr_core_space height=\"-17px\"]\r\n<a href=\"mailto:contact@uniqthemes.com\" target=\"_blank\" rel=\"noopener\">Contact@uniqthemes.com<\/a> [gdlr_core_space height=\"-17px\"]\r\n12 Main Street Pt. London","filter":true,"visual":true},"11":{"title":"","text":"[gdlr_core_social_network facebook=\"#url\" twitter=\"#url\" linkedin=\"#\" instagram=\"#\" pinterest=\"#\" icon-size=\"22px\" icon-space=\"24px\" ]","filter":true,"visual":true},"_multiwidget":1},"widget_woocommerce_layered_nav":{"_multiwidget":1},"widget_woocommerce_layered_nav_filters":{"_multiwidget":1},"widget_woocommerce_price_filter":{"1":{"title":"Filter by price"},"_multiwidget":1},"widget_woocommerce_product_categories":{"1":{"title":"Product categories","orderby":"name","dropdown":0,"count":0,"hierarchical":1,"show_children_only":0,"hide_empty":0,"max_depth":""},"_multiwidget":1},"widget_woocommerce_product_search":{"_multiwidget":1},"widget_woocommerce_product_tag_cloud":{"_multiwidget":1},"widget_woocommerce_products":{"1":{"title":"Recent Products","number":4,"show":"","orderby":"date","order":"desc","hide_free":0,"show_hidden":0},"_multiwidget":1},"widget_woocommerce_rating_filter":{"_multiwidget":1},"widget_woocommerce_recent_reviews":{"_multiwidget":1},"widget_woocommerce_recently_viewed_products":{"_multiwidget":1},"widget_woocommerce_top_rated_products":{"_multiwidget":1},"widget_woocommerce_widget_cart":{"1":{"title":"Cart","hide_if_empty":0},"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"uniq_general":{"layout":"full","boxed-layout-top-margin":"0px","body-margin":"0px","background-type":"color","background-image":"","background-image-opacity":"100","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"20px","container-width":"1320px","container-padding":"20px","sidebar-title-divider":"disable","sidebar-width":"20","both-sidebar-width":"15","enable-top-bar":"disable","enable-top-bar-on-mobile":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-menu-position":"none","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","top-bar-shadow-size":"","top-bar-shadow-color":"#000","enable-top-bar-social":"enable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","top-bar-social-instagram":"","top-bar-social-snapchat":"","header-style":"plain","header-plain-style":"menu-right","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"transparent","top-bar-background-opacity":"48","header-background-opacity":"0","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"boxed","header-width-pixel":"1140px","header-full-side-padding":"15px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"18px","navigation-left-offset":"","navigation-slide-bar":"enable","navigation-slide-bar-top-margin":"-3px","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","header-shadow-size":"","header-shadow-color":"#000","logo":"6210","logo-top-padding":"69px","logo-bottom-padding":"55px","logo-left-padding":"","max-logo-width":"85px","mobile-logo":"","max-tablet-logo-width":"","max-mobile-logo-width":"","mobile-logo-position":"logo-left","main-navigation-top-padding":"73px","main-navigation-bottom-padding":"18px","main-navigation-item-right-padding":"0px","main-navigation-right-padding":"","enable-main-navigation-submenu-indicator":"disable","navigation-right-top-margin":"","enable-main-navigation-search":"enable","enable-main-navigation-cart":"enable","enable-main-navigation-right-button":"disable","main-navigation-right-button-style":"round","main-navigation-right-button-text":"Buy Now","main-navigation-right-button-link":"","main-navigation-right-button-link-target":"_self","right-menu-type":"right","right-menu-style":"hamburger","enable-main-navigation-sticky":"enable","enable-logo-on-main-navigation-sticky":"enable","fixed-navigation-bar-logo":"","fixed-navigation-max-logo-width":"70","fixed-navigation-logo-top-padding":"24px","fixed-navigation-logo-bottom-padding":"20px","fixed-navigation-top-padding":"24px","fixed-navigation-bottom-padding":"24px","fixed-navigation-anchor-offset":"75px","enable-mobile-navigation-sticky":"enable","default-title-style":"custom","default-title-align":"center","default-title-top-padding":"115px","default-title-bottom-padding":"119px","default-page-caption-top-margin":"13px","default-title-font-transform":"none","default-title-font-size":"80px","default-title-font-weight":"900","default-title-letter-spacing":"0px","default-caption-font-transform":"none","default-caption-font-size":"22px","default-caption-font-weight":"300","default-caption-letter-spacing":"0px","page-title-top-bottom-gradient":"none","page-title-top-gradient-size":"413px","page-title-bottom-gradient-size":"413px","default-title-background-overlay-opacity":"0","default-title-background":"6212","default-portfolio-title-background":"","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-404-background":"6385","default-404-background-opacity":"6","default-blog-title-style":"custom","default-blog-title-top-padding":"110px","default-blog-title-bottom-padding":"125px","default-blog-feature-image":"none","default-blog-title-background-image":"6317","default-blog-top-bottom-gradient":"enable","single-blog-title-top-gradient-size":"413px","single-blog-title-bottom-gradient-size":"413px","default-blog-title-background-overlay-opacity":"92","blog-style":"style-4","blockquote-style":"style-1","blog-sidebar":"right","blog-sidebar-left":"gdlr-core-sidebar-preset","blog-sidebar-right":"blog","blog-max-content-width":"900px","blog-thumbnail-size":"full","blog-date-feature":"disable","blog-date-feature-year":"disable","meta-option":["date","author","comment"],"blog-author":"enable","blog-navigation":"enable","pagination-style":"round","pagination-align":"right","enable-related-post":"enable","related-post-blog-style":"blog-column","related-post-blog-column-style":"style-3","related-post-column-size":"30","related-post-meta-option":["date","author","category"],"related-post-thumbnail-size":"Blog Full Thumbnail","related-post-num-fetch":"2","related-post-excerpt-number":"0","blog-social-share":"enable","blog-social-share-count":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","archive-blog-sidebar":"right","archive-blog-sidebar-left":"gdlr-core-sidebar-preset","archive-blog-sidebar-right":"blog","archive-blog-style":"blog-full","archive-blog-full-style":"style-1","archive-blog-side-thumbnail-style":"style-1","archive-blog-column-style":"style-1","archive-blog-image-style":"style-1","archive-blog-full-alignment":"left","archive-thumbnail-size":"Portfolio Side Description","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-date-feature":"disable","archive-meta-option":["date","author","category","tag","comment-number"],"archive-show-read-more":"disable","archive-blog-title-font-size":"31px","archive-blog-title-font-weight":"800","archive-blog-title-letter-spacing":"0px","archive-blog-title-text-transform":"none","woocommerce-archive-sidebar":"right","woocommerce-archive-sidebar-left":"gdlr-core-sidebar-preset","woocommerce-archive-sidebar-right":"shop","woocommerce-archive-product-style":"grid-2","woocommerce-archive-column-size":"30","woocommerce-archive-thumbnail":"Personnel Square","woocommerce-related-product-column-size":"20","woocommerce-related-product-num-fetch":"3","woocommerce-related-product-thumbnail":"Personnel Square","portfolio-slug":"portfolio","portfolio-category-slug":"portfolio_category","portfolio-tag-slug":"portfolio_tag","enable-single-portfolio-navigation":"disable","enable-single-portfolio-navigation-in-same-tag":"enable","portfolio-icon-hover-link":"icon_link_alt","portfolio-icon-hover-video":"fa fa-play","portfolio-icon-hover-image":"arrow_expand","portfolio-icon-hover-size":"22px","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"gdlr-core-sidebar-preset","archive-portfolio-sidebar-right":"gdlr-core-sidebar-preset","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","personnel-slug":"personnel","personnel-category-slug":"personnel_category","fixed-footer":"disable","enable-footer":"enable","footer-background":"","enable-footer-column-divider":"disable","footer-top-padding":"90px","footer-bottom-padding":"70px","footer-style":"footer-2","enable-copyright":"disable","copyright-style":"center","copyright-top-padding":"38px","copyright-bottom-padding":"38px","copyright-text":"","copyright-left":"","copyright-right":"","enable-back-to-top":"disable","default-title-bottom-divider":"enable","enable-default-title-background":"disable","default-title-bottom-shadow":"enable","blog-title-style":"style-1"},"uniq_typography":{"heading-font":"Poppins","navigation-font":"Poppins","content-font":"Poppins","info-font":"Poppins","blog-info-font":"Poppins","quote-font":"Montserrat","testimonial-font":"Merriweather","additional-font":"Georgia, serif","additional-font2":"Georgia, serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","header-font-weight":"","content-font-size":"16px","content-font-weight":"","content-line-height":"1.7","mobile-h1-font-size":"","mobile-h2-font-size":"","mobile-h3-font-size":"","mobile-h4-font-size":"","mobile-h5-font-size":"","mobile-h6-font-size":"","mobile-content-font-size":"","navigation-font-size":"16px","navigation-font-weight":"600","navigation-font-letter-spacing":"0px","navigation-text-transform":"none","navigation-right-button-font-size":"11px","navigation-right-button-font-weight":"","navigation-right-button-font-letter-spacing":"","navigation-right-button-text-transform":"uppercase","sidebar-title-font-size":"15px","sidebar-title-font-weight":"700","sidebar-title-font-letter-spacing":"0px","sidebar-title-text-transform":"none","footer-title-font-size":"13px","footer-title-font-weight":"","footer-title-font-letter-spacing":"","footer-title-text-transform":"uppercase","footer-font-size":"16px","footer-content-font-weight":"","footer-content-text-transform":"none","copyright-font-size":"14px","copyright-font-weight":"","copyright-font-letter-spacing":"","copyright-text-transform":"uppercase","font-upload":""},"uniq_color":{"skin":[{"name":"blue","title":"","title-hover":"","caption":"#2653e3","content":"#2653e3","icon":"#2653e3","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Aim the right target","title":"#ffffff","title-hover":"","caption":"#b2c4ff","content":"#b2c4ff","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"white","title":"#ffffff","title-hover":"","caption":"#ffffff","content":"#a5baff","icon":"","link":"#ffffff","link-hover":"#ffffff","divider":"","border":"","element-background":"","element-content":"#2653e3","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"title blue","title":"#2653e3","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Blue Caption","title":"","title-hover":"","caption":"","content":"#2653e3","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"PERSONAL","title":"#2653e3","title-hover":"","caption":"#9d9d9d","content":"#9d9d9d","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"White Text","title":"#ffffff","title-hover":"","caption":"#eaeaea","content":"#e0e0e0","icon":"#ffffff","link":"#ffffff","link-hover":"#dbdbdb","divider":"","border":"","element-background":"","element-content":"#000000","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"2 half box","title":"#ffffff","title-hover":"","caption":"#b6b6b6","content":"#b6b6b6","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Hp Blog","title":"","title-hover":"","caption":"#989898","content":"","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#e44444","header-background-color":"#ffffff","header-plain-bottom-border-color":"#e8e8e8","logo-background-color":"#ffffff","secondary-menu-icon-color":"#383838","secondary-menu-border-color":"#dddddd","search-overlay-background-color":"#000000","top-cart-background-color":"#ffffff","top-cart-title-color":"#000000","top-cart-info-color":"#6c6c6c","top-cart-view-cart-color":"#323232","top-cart-view-cart-background-color":"#f4f4f4","top-cart-checkout-color":"#ffffff","top-cart-checkout-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#2653e3","main-menu-text-color":"#6b6b6b","main-menu-text-hover-color":"#333333","sub-menu-background-color":"#ffffff","sub-menu-text-color":"#757575","sub-menu-text-hover-color":"#2653e3","sub-menu-text-hover-background-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#f4f4f4","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","navigation-bar-right-icon-color":"#383838","woocommerce-cart-icon-number-background":"#2653e3","woocommerce-cart-icon-number-color":"#ffffff","navigation-right-button-text-color":"#333333","navigation-right-button-text-hover-color":"#555555","navigation-right-button-background-color":"","navigation-right-button-background-hover-color":"","navigation-right-button-border-color":"#333333","navigation-right-button-border-hover-color":"#555555","navigation-right-button-shadow-color":"#000","page-preload-background-color":"#ffffff","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#000000","page-caption-color":"#4d4d4d","page-title-background-overlay-color":"#ffffff","page-title-background-gradient-max-opacity":"1","page-title-background-gradient-color":"#000","body-content-color":"#5e5e5e","heading-color":"#383838","link-color":"#353535","link-hover-color":"#2653e3","divider-color":"#e6e6e6","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","404-content-background-color":"#f9f9f9","404-head-color":"#111111","404-title-color":"#5e5e5e","404-caption-color":"#2653e3","404-input-background-color":"#0a0a0a","404-input-text-color":"#ffffff","404-back-to-home-color":"#515151","sidebar-title-color":"#383838","sidebar-link-color":"#444444","sidebar-link-hover-color":"#2653e3","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","tag-cloud-text-color":"","tag-cloud-background-color":"","tag-cloud-border-color":"","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","custom-menu-widget-list-style-link":"#6774a2","custom-menu-widget-list-style-link-hover":"#1c3375","custom-menu-widget-list-style-border":"#233c85","custom-menu-widget-box-style-text":"#474747","custom-menu-widget-box-style-background":"#143369","custom-menu-widget-box-style-text-active":"#ffffff","footer-background-color":"#202020","footer-title-color":"#ffffff","footer-content-color":"#919191","footer-link-color":"#ffffff","footer-link-hover-color":"#ffffff","footer-divider-color":"#303030","copyright-background-color":"#181818","copyright-text-color":"#838383","copyright-link-color":"#838383","copyright-link-hover-color":"#838383","back-to-top-background-color":"#dbdbdb","back-to-top-text-color":"#313131","single-blog-title-color":"#000000","single-blog-info-color":"#686868","single-blog-date-day-color":"#6b6b6b","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#a3a3a3","single-blog-title-background-overlay-color":"#f9f9f9","single-blog-title-background-gradient-max-opacity":"1","single-blog-title-background-gradient-color":"#000","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-style-2-tags-color":"#2653e3","single-blog-navigation-color":"#161616","single-blog-navigation2-left-overlay":"#2653e3","single-blog-navigation2-overlay":"#466ae2","single-blog-2-related-post-background":"#f5f5f5","single-blog-magazine-tags-text":"#272727","single-blog-magazine-tags-background":"#f2f2f2","single-blog-magazine-author-background":"#f7f7f7","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#343434","blog-title-hover-color":"#2653e3","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blog-info-color":"#636363","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#ffffff","blog-modern-hover-background-color":"#000","blog-thumbnail-category-background":"#2653e3","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#2653e3","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#2653e3","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-frame-background-color":"#ffffff","portfolio-title-color":"#191919","portfolio-title-hover-color":"#2653e3","portfolio-info-head-color":"#343434","portfolio-info-color":"#9d9d9d","portfolio-grid2-tag-background":"#3d3ac2","portfolio-badge-text-color":"#ffffff","portfolio-badge-background-color":"#e24a3b","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#3a3a3a","portfolio-text-filter-active-color":"#2653e3","portfolio-button-filter-text-color":"#6b6b6b","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#2653e3","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#2653e3","price-table-active-head-top-gradient-color":"#6f8ae2","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#91a4e2","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#2653e3","price-table-active-button-background-top-gradient-color":"#738de2","accordion-normal-icon-color":"#191919","accordion-normal-title-head-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-head-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#2653e3","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2653e3","button-background-hover-color":"#2F2F2F","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#2653e3","button-top-gradient-background-color":"#466ae2","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","dropdown-tab-head-background":"#f7c02e","dropdown-tab-head-text":"#252525","flipbox-background-color":"#2653e3","flipbox-border-color":"#2049bc","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-overlay-icon-background":"#ffffff","image-item-border-color":"#000000","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#262626","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#2653e3","personnel-grid-position-color":"#969696","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#ffffff","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","roadmap-title-color":"#a6aafb","roadmap-title-active-color":"#ffffff","roadmap-caption-color":"#c1caf6","roadmap-number-text":"#c5c5c5","roadmap-number-background":"#223077","roadmap-number-active-text":"#223077","roadmap-number-active-background":"#ffffff","roadmap-number-divider":"#ffffff","roadmap-content-title":"#ffffff","roadmap-content-caption":"#c1caf6","roadmap-content-color":"#babdff","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#2653e3","slider-outer-navigation-color":"#ffffff","slider-outer-navigation-background-color":"#2653e3","slider-control-navigation-color":"#383838","slider-control-navigation-background-color":"#c9c9c9","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#2653e3","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#2653e3","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-rating-color":"#ffa127","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","woocommerce-theme-color":"#2653e3","woocommerce-price-color":"#707070","woocommerce-price-linethrough-color":"#949494","woocommerce-button-background-hover-color":"#7f96e2","woocommerce-button-text-color":"#ffffff","woocommerce-button-text-hover-color":"#ffffff","woocommerce-input-background-color":"#f3f3f3","product-item-title-color":"#0f0f0f","product-item-title-hover-color":"#2653e3","view-detail-text-color":"#ffffff","view-detail-background-color":"#000000","add-to-cart-text-color":"#ffffff","add-to-cart-background-color":"#2653e3","widget-price-filter-bar-background-color":"#e6e6e6","widget-price-filter-range-color":"#1d40aa","widget-price-filter-handle-color":"#2653e3","page-title-divider-color":"#2653e3","blog-top-info-color":"#2653e3","portfolio-medium-feature-content-bg-color":"#2653e3","portfolio-medium-feature-title-color":"#ffffff","portfolio-medium-feature-tag-color":"#abbfff"},"uniq_plugin":{"enable-srcset":"disable","thumbnail-sizing":[{"name":"Personnel Thumbnail","width":"700","height":"500","hard-crop":""},{"name":"Portfolio Thumbnail","width":"1000","height":"670","hard-crop":""},{"name":"Portfolio Thumbnail Portrait","width":"600","height":"800","hard-crop":""},{"name":"Large Landscape","width":"1280","height":"580","hard-crop":""},{"name":"Large Landscape 2","width":"1550","height":"700","hard-crop":""},{"name":"Portfolio Side Description","width":"900","height":"500","hard-crop":""},{"name":"Blog Full Thumbnail","width":"1100","height":"490","hard-crop":""},{"name":"Column Thumbnail","width":"700","height":"450","hard-crop":""},{"name":"Personnel Square","width":"600","height":"600","hard-crop":""},{"name":"Personnel Thumbnail","width":"800","height":"835","hard-crop":""},{"name":"Portrait","width":"500","height":"600","hard-crop":""},{"name":"Portfolio Large","width":"1500","height":"590","hard-crop":""}],"consent-item":"","disable-cookie-youtube":"disable","privacy-cookie-time":"30","privacy-notification-position":"bottom-bar","privacy-box-button-color":"#1a49a8","privacy-form-logo":"","privacy-form-input-button-color":"#1a49a8","privacy-form-save-button-color":"#1a49a8","lightbox":"lightGallery","ilightbox-skin":"dark","link-to-lightbox":"enable","lightbox-video-autoplay":"enable","additional-css":"\/*--don\'t put in stylesheet--*\/\n@media only screen and (max-width: 1075px){\n.rev-withicon i.fa-icon-long-arrow-right {\n    display: none;\n}\n}\n\n","additional-mobile-css":"","additional-head-script":"","additional-head-script2":"","additional-script":"","enable-maintenance":"disable","maintenance-page":"6810","enable-preload":"disable","preload-image":""}}'
				),
				'onepage' => array(
					'title' => esc_html__('One Page', 'uniq'),
					'url' => 'https://demo.goodlayers.com/uniq/onepage/',
					'xml' => get_template_directory() . '/admin/function/files/onepage.xml',
					'page' => 6559,
					'menu' => array('main_menu' => 49, 'mobile_menu' => 49),
					'widget' => '{"gdlrcst_sidebar_name":[{"name":"Blog","id":"blog"},{"name":"Blog Left","id":"blog-left"},{"name":"Blog Right","id":"blog-right"},{"name":"Shop","id":"shop"}],"sidebars_widgets":{"wp_inactive_widgets":[],"gdlr-core-sidebar-preset":["recent-posts-2","recent-comments-2","archives-2","categories-2","meta-2","search-3"],"footer-1":["text-2"],"footer-2":["text-9"],"footer-3":["text-10"],"footer-4":["text-11"],"blog":["gdlr-core-recent-post-widget-2","text-4","tag_cloud-1","categories-3"],"blog-left":["search-4","text-5","recent-posts-3"],"blog-right":["text-6","recent-comments-3","tag_cloud-2"],"shop":["woocommerce_widget_cart-1","woocommerce_product_categories-1","woocommerce_price_filter-1","woocommerce_products-1"],"array_version":3},"widget_archives":{"2":{"title":"","count":0,"dropdown":0},"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"2":{"title":"","count":0,"hierarchical":0,"dropdown":0},"3":{"title":"Post Category","count":0,"hierarchical":0,"dropdown":0},"_multiwidget":1},"widget_custom_html":{"_multiwidget":1},"widget_gdlr-core-category-background-widget":{"_multiwidget":1},"widget_gdlr-core-custom-menu-widget":{"_multiwidget":1},"widget_gdlr-core-instagram-widget":{"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-comment-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"1":{"title":"Recent Articles","style":"style-1","category":"","num-fetch":"3","order-by":"date","order":"desc","thumbnail-size":"thumbnail"},"2":{"title":"Recent Articles","style":"style-1","category":"","num-fetch":"3","order-by":"date","order":"desc","thumbnail-size":"thumbnail"},"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_gdlr-core-video-widget":{"_multiwidget":1},"widget_media_audio":{"_multiwidget":1},"widget_media_gallery":{"_multiwidget":1},"widget_media_image":{"_multiwidget":1},"widget_media_video":{"_multiwidget":1},"widget_meta":{"2":{"title":""},"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_newsletterwidget":{"_multiwidget":1},"widget_newsletterwidgetminimal":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"2":{"title":"","number":5},"3":{"title":"","number":5},"_multiwidget":1},"widget_recent-posts":{"2":{"title":"","number":5},"3":{"title":"Recent Posts","number":5,"show_date":false},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"3":{"title":""},"4":{"title":""},"_multiwidget":1},"widget_tag_cloud":{"1":{"title":"Tag Cloud","taxonomy":"post_tag"},"2":{"title":"Tag Cloud","taxonomy":"post_tag"},"_multiwidget":1},"widget_text":{"1":[],"2":{"title":"","text":"<img src=\"https:\/\/demo.goodlayers.com\/uniq\/wp-content\/uploads\/2019\/04\/footer-logo.png\" \/>","filter":true,"visual":true},"4":{"title":"Text Widget","text":"Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Donec sed odio dui. Etiam porta sem malesuada.","filter":false},"5":{"title":"About Us","text":"Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Donec sed odio dui.","filter":false},"6":{"title":"Text Widget","text":"Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Donec sed odio dui. Etiam porta sem malesuada.","filter":false},"9":{"title":"","text":"Copyright All Right Reserved [gdlr_core_space height=\"-17px\"]\r\n<a href=\"https:\/\/goodlayers.com\" target=\"_blank\">GoodLayers<\/a>","filter":true,"visual":true},"10":{"title":"","text":"+1-2356-2346-234 [gdlr_core_space height=\"-17px\"]\r\n<a href=\"mailto:contact@uniqthemes.com\" target=\"_blank\" rel=\"noopener\">Contact@uniqthemes.com<\/a> [gdlr_core_space height=\"-17px\"]\r\n12 Main Street Pt. London","filter":true,"visual":true},"11":{"title":"","text":"[gdlr_core_social_network facebook=\"#url\" twitter=\"#url\" linkedin=\"#\" instagram=\"#\" pinterest=\"#\" icon-size=\"22px\" icon-space=\"24px\" ]","filter":true,"visual":true},"_multiwidget":1},"widget_woocommerce_layered_nav":{"_multiwidget":1},"widget_woocommerce_layered_nav_filters":{"_multiwidget":1},"widget_woocommerce_price_filter":{"1":{"title":"Filter by price"},"_multiwidget":1},"widget_woocommerce_product_categories":{"1":{"title":"Product categories","orderby":"name","dropdown":0,"count":0,"hierarchical":1,"show_children_only":0,"hide_empty":0,"max_depth":""},"_multiwidget":1},"widget_woocommerce_product_search":{"_multiwidget":1},"widget_woocommerce_product_tag_cloud":{"_multiwidget":1},"widget_woocommerce_products":{"1":{"title":"Recent Products","number":4,"show":"","orderby":"date","order":"desc","hide_free":0,"show_hidden":0},"_multiwidget":1},"widget_woocommerce_rating_filter":{"_multiwidget":1},"widget_woocommerce_recent_reviews":{"_multiwidget":1},"widget_woocommerce_recently_viewed_products":{"_multiwidget":1},"widget_woocommerce_top_rated_products":{"_multiwidget":1},"widget_woocommerce_widget_cart":{"1":{"title":"Cart","hide_if_empty":0},"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}', 
					'theme-option' => '{"uniq_general":{"layout":"full","boxed-layout-top-margin":"0px","body-margin":"0px","background-type":"color","background-image":"","background-image-opacity":"100","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"20px","container-width":"1320px","container-padding":"20px","sidebar-title-divider":"disable","sidebar-width":"20","both-sidebar-width":"15","enable-top-bar":"disable","enable-top-bar-on-mobile":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-menu-position":"none","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","top-bar-shadow-size":"","top-bar-shadow-color":"#000","enable-top-bar-social":"enable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","top-bar-social-instagram":"","top-bar-social-snapchat":"","header-style":"plain","header-plain-style":"menu-right","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"transparent","top-bar-background-opacity":"48","header-background-opacity":"0","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"boxed","header-width-pixel":"1140px","header-full-side-padding":"15px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"20px","navigation-left-offset":"","navigation-slide-bar":"enable","navigation-slide-bar-top-margin":"-3px","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","header-shadow-size":"","header-shadow-color":"#000","logo":"7216","logo-top-padding":"69px","logo-bottom-padding":"55px","logo-left-padding":"","max-logo-width":"85px","mobile-logo":"","max-tablet-logo-width":"","max-mobile-logo-width":"","mobile-logo-position":"logo-left","main-navigation-top-padding":"73px","main-navigation-bottom-padding":"18px","main-navigation-item-right-padding":"0px","main-navigation-right-padding":"","enable-main-navigation-submenu-indicator":"disable","navigation-right-top-margin":"","enable-main-navigation-search":"enable","enable-main-navigation-cart":"enable","enable-main-navigation-right-button":"disable","main-navigation-right-button-style":"default","main-navigation-right-button-text":"Buy Now","main-navigation-right-button-link":"","main-navigation-right-button-link-target":"_self","right-menu-type":"right","right-menu-style":"hamburger","enable-main-navigation-sticky":"enable","enable-logo-on-main-navigation-sticky":"enable","fixed-navigation-bar-logo":"","fixed-navigation-max-logo-width":"70","fixed-navigation-logo-top-padding":"24px","fixed-navigation-logo-bottom-padding":"20px","fixed-navigation-top-padding":"24px","fixed-navigation-bottom-padding":"24px","fixed-navigation-anchor-offset":"75px","enable-mobile-navigation-sticky":"enable","default-title-style":"custom","default-title-align":"center","default-title-top-padding":"115px","default-title-bottom-padding":"119px","default-page-caption-top-margin":"13px","default-title-font-transform":"none","default-title-font-size":"80px","default-title-font-weight":"900","default-title-letter-spacing":"0px","default-caption-font-transform":"none","default-caption-font-size":"22px","default-caption-font-weight":"300","default-caption-letter-spacing":"0px","page-title-top-bottom-gradient":"none","page-title-top-gradient-size":"413px","page-title-bottom-gradient-size":"413px","default-title-background-overlay-opacity":"0","default-title-background":"7215","default-portfolio-title-background":"7229","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-404-background":"","default-404-background-opacity":"7","default-blog-title-style":"custom","default-blog-title-top-padding":"110px","default-blog-title-bottom-padding":"125px","default-blog-feature-image":"none","default-blog-title-background-image":"7222","default-blog-top-bottom-gradient":"enable","single-blog-title-top-gradient-size":"413px","single-blog-title-bottom-gradient-size":"413px","default-blog-title-background-overlay-opacity":"0","blog-style":"style-4","blockquote-style":"style-1","blog-sidebar":"right","blog-sidebar-left":"gdlr-core-sidebar-preset","blog-sidebar-right":"blog","blog-max-content-width":"900px","blog-thumbnail-size":"full","blog-date-feature":"disable","blog-date-feature-year":"disable","meta-option":["date","author","comment"],"blog-author":"enable","blog-navigation":"enable","pagination-style":"round","pagination-align":"right","enable-related-post":"enable","related-post-blog-style":"blog-column","related-post-blog-column-style":"style-3","related-post-column-size":"30","related-post-meta-option":["date","author","category"],"related-post-thumbnail-size":"Blog Full Thumbnail","related-post-num-fetch":"2","related-post-excerpt-number":"0","blog-social-share":"enable","blog-social-share-count":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","archive-blog-sidebar":"right","archive-blog-sidebar-left":"gdlr-core-sidebar-preset","archive-blog-sidebar-right":"blog","archive-blog-style":"blog-full","archive-blog-full-style":"style-1","archive-blog-side-thumbnail-style":"style-1","archive-blog-column-style":"style-1","archive-blog-image-style":"style-1","archive-blog-full-alignment":"left","archive-thumbnail-size":"Portfolio Side Description","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-date-feature":"disable","archive-meta-option":["date","author","category","tag","comment-number"],"archive-show-read-more":"disable","archive-blog-title-font-size":"31px","archive-blog-title-font-weight":"800","archive-blog-title-letter-spacing":"0px","archive-blog-title-text-transform":"none","woocommerce-archive-sidebar":"right","woocommerce-archive-sidebar-left":"gdlr-core-sidebar-preset","woocommerce-archive-sidebar-right":"shop","woocommerce-archive-product-style":"grid-2","woocommerce-archive-column-size":"30","woocommerce-archive-thumbnail":"Personnel Square","woocommerce-related-product-column-size":"20","woocommerce-related-product-num-fetch":"3","woocommerce-related-product-thumbnail":"Personnel Square","portfolio-slug":"portfolio","portfolio-category-slug":"portfolio_category","portfolio-tag-slug":"portfolio_tag","enable-single-portfolio-navigation":"disable","enable-single-portfolio-navigation-in-same-tag":"enable","portfolio-icon-hover-link":"icon_link_alt","portfolio-icon-hover-video":"fa fa-play","portfolio-icon-hover-image":"arrow_expand","portfolio-icon-hover-size":"22px","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"gdlr-core-sidebar-preset","archive-portfolio-sidebar-right":"gdlr-core-sidebar-preset","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","personnel-slug":"personnel","personnel-category-slug":"personnel_category","fixed-footer":"disable","enable-footer":"enable","footer-background":"","enable-footer-column-divider":"disable","footer-top-padding":"90px","footer-bottom-padding":"70px","footer-style":"footer-2","enable-copyright":"disable","copyright-style":"center","copyright-top-padding":"38px","copyright-bottom-padding":"38px","copyright-text":"","copyright-left":"","copyright-right":"","enable-back-to-top":"disable","default-title-bottom-divider":"enable","enable-default-title-background":"enable","default-title-bottom-shadow":"disable","blog-title-style":"style-1"},"uniq_typography":{"heading-font":"Poppins","navigation-font":"Poppins","content-font":"Poppins","info-font":"Poppins","blog-info-font":"Poppins","quote-font":"Montserrat","testimonial-font":"Merriweather","additional-font":"Georgia, serif","additional-font2":"Georgia, serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","header-font-weight":"","content-font-size":"16px","content-font-weight":"","content-line-height":"1.7","mobile-h1-font-size":"","mobile-h2-font-size":"","mobile-h3-font-size":"","mobile-h4-font-size":"","mobile-h5-font-size":"","mobile-h6-font-size":"","mobile-content-font-size":"","navigation-font-size":"16px","navigation-font-weight":"600","navigation-font-letter-spacing":"0px","navigation-text-transform":"none","navigation-right-button-font-size":"11px","navigation-right-button-font-weight":"","navigation-right-button-font-letter-spacing":"","navigation-right-button-text-transform":"uppercase","sidebar-title-font-size":"15px","sidebar-title-font-weight":"700","sidebar-title-font-letter-spacing":"0px","sidebar-title-text-transform":"none","footer-title-font-size":"13px","footer-title-font-weight":"","footer-title-font-letter-spacing":"","footer-title-text-transform":"uppercase","footer-font-size":"16px","footer-content-font-weight":"","footer-content-text-transform":"none","copyright-font-size":"14px","copyright-font-weight":"","copyright-font-letter-spacing":"","copyright-text-transform":"uppercase","font-upload":""},"uniq_color":{"skin":[{"name":"blue","title":"","title-hover":"","caption":"#2653e3","content":"#2653e3","icon":"#2653e3","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Aim the right target","title":"#ffffff","title-hover":"","caption":"#b2c4ff","content":"#b2c4ff","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"white","title":"#ffffff","title-hover":"","caption":"#ffffff","content":"#a5baff","icon":"","link":"#ffffff","link-hover":"#ffffff","divider":"","border":"","element-background":"","element-content":"#2653e3","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"title blue","title":"#2653e3","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Blue Caption","title":"","title-hover":"","caption":"","content":"#2653e3","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"PERSONAL","title":"#2653e3","title-hover":"","caption":"#9d9d9d","content":"#9d9d9d","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"White Text","title":"#ffffff","title-hover":"","caption":"#eaeaea","content":"#e0e0e0","icon":"#ffffff","link":"#ffffff","link-hover":"#dbdbdb","divider":"","border":"","element-background":"","element-content":"#000000","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"2 half box","title":"#ffffff","title-hover":"","caption":"#b6b6b6","content":"#b6b6b6","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Hp Blog","title":"","title-hover":"","caption":"#989898","content":"","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Testimonial Bullet","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"#ffffff","element-content":"#949fc1","button-text":"","button-text-hover":"","button-background":"#949fc1","button-background-hover":"","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#e44444","header-background-color":"#212121","header-plain-bottom-border-color":"#e8e8e8","logo-background-color":"#ffffff","secondary-menu-icon-color":"#ffffff","secondary-menu-border-color":"#dddddd","search-overlay-background-color":"#000000","top-cart-background-color":"#ffffff","top-cart-title-color":"#000000","top-cart-info-color":"#6c6c6c","top-cart-view-cart-color":"#323232","top-cart-view-cart-background-color":"#f4f4f4","top-cart-checkout-color":"#ffffff","top-cart-checkout-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#6a7bb2","main-menu-text-color":"#ffffff","main-menu-text-hover-color":"#ffffff","sub-menu-background-color":"#ffffff","sub-menu-text-color":"#757575","sub-menu-text-hover-color":"#2653e3","sub-menu-text-hover-background-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#f4f4f4","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","navigation-bar-right-icon-color":"#ffffff","woocommerce-cart-icon-number-background":"#2653e3","woocommerce-cart-icon-number-color":"#ffffff","navigation-right-button-text-color":"#333333","navigation-right-button-text-hover-color":"#555555","navigation-right-button-background-color":"","navigation-right-button-background-hover-color":"","navigation-right-button-border-color":"#333333","navigation-right-button-border-hover-color":"#555555","navigation-right-button-shadow-color":"#000","page-preload-background-color":"#ffffff","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#ffffff","page-caption-color":"#cecece","page-title-background-overlay-color":"#0a0a0a","page-title-background-gradient-max-opacity":"1","page-title-background-gradient-color":"#000","body-content-color":"#5e5e5e","heading-color":"#383838","link-color":"#353535","link-hover-color":"#131313","divider-color":"#e6e6e6","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","404-content-background-color":"#f9f9f9","404-head-color":"#111111","404-title-color":"#5e5e5e","404-caption-color":"#131313","404-input-background-color":"#0a0a0a","404-input-text-color":"#ffffff","404-back-to-home-color":"#515151","sidebar-title-color":"#383838","sidebar-link-color":"#444444","sidebar-link-hover-color":"#131313","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","tag-cloud-text-color":"","tag-cloud-background-color":"","tag-cloud-border-color":"","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","custom-menu-widget-list-style-link":"#6774a2","custom-menu-widget-list-style-link-hover":"#1c3375","custom-menu-widget-list-style-border":"#233c85","custom-menu-widget-box-style-text":"#474747","custom-menu-widget-box-style-background":"#143369","custom-menu-widget-box-style-text-active":"#ffffff","footer-background-color":"#202020","footer-title-color":"#ffffff","footer-content-color":"#919191","footer-link-color":"#ffffff","footer-link-hover-color":"#ffffff","footer-divider-color":"#303030","copyright-background-color":"#181818","copyright-text-color":"#838383","copyright-link-color":"#838383","copyright-link-hover-color":"#838383","back-to-top-background-color":"#dbdbdb","back-to-top-text-color":"#313131","single-blog-title-color":"#ffffff","single-blog-info-color":"#e5e5e5","single-blog-date-day-color":"#e2e2e2","single-blog-date-month-color":"#dddddd","single-blog-divider-color":"#a3a3a3","single-blog-title-background-overlay-color":"#0a0a0a","single-blog-title-background-gradient-max-opacity":"1","single-blog-title-background-gradient-color":"#000","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-style-2-tags-color":"#131313","single-blog-navigation-color":"#161616","single-blog-navigation2-left-overlay":"#131313","single-blog-navigation2-overlay":"#4c4c4c","single-blog-2-related-post-background":"#f5f5f5","single-blog-magazine-tags-text":"#272727","single-blog-magazine-tags-background":"#f2f2f2","single-blog-magazine-author-background":"#f7f7f7","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#343434","blog-title-hover-color":"#131313","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blog-info-color":"#636363","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#ffffff","blog-modern-hover-background-color":"#000","blog-thumbnail-category-background":"#131313","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#131313","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#131313","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-frame-background-color":"#ffffff","portfolio-title-color":"#ffffff","portfolio-title-hover-color":"#131313","portfolio-info-head-color":"#343434","portfolio-info-color":"#9d9d9d","portfolio-grid2-tag-background":"#3d3ac2","portfolio-badge-text-color":"#ffffff","portfolio-badge-background-color":"#e24a3b","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#8c8c8c","portfolio-text-filter-active-color":"#131313","portfolio-button-filter-text-color":"#6b6b6b","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#131313","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#2653e3","price-table-active-head-top-gradient-color":"#6f8ae2","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#91a4e2","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#2653e3","price-table-active-button-background-top-gradient-color":"#738de2","accordion-normal-icon-color":"#191919","accordion-normal-title-head-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-head-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#2653e3","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2653e3","button-background-hover-color":"#2F2F2F","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#2653e3","button-top-gradient-background-color":"#466ae2","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","dropdown-tab-head-background":"#f7c02e","dropdown-tab-head-text":"#252525","flipbox-background-color":"#2653e3","flipbox-border-color":"#2049bc","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-overlay-icon-background":"#ffffff","image-item-border-color":"#000000","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#262626","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#2653e3","personnel-grid-position-color":"#969696","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#ffffff","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","roadmap-title-color":"#a6aafb","roadmap-title-active-color":"#ffffff","roadmap-caption-color":"#c1caf6","roadmap-number-text":"#c5c5c5","roadmap-number-background":"#223077","roadmap-number-active-text":"#223077","roadmap-number-active-background":"#ffffff","roadmap-number-divider":"#ffffff","roadmap-content-title":"#ffffff","roadmap-content-caption":"#c1caf6","roadmap-content-color":"#babdff","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#141414","slider-outer-navigation-color":"#ffffff","slider-outer-navigation-background-color":"#2653e3","slider-control-navigation-color":"#233d8f","slider-control-navigation-background-color":"#c9c9c9","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#2653e3","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#2653e3","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-rating-color":"#ffa127","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","woocommerce-theme-color":"#2653e3","woocommerce-price-color":"#707070","woocommerce-price-linethrough-color":"#949494","woocommerce-button-background-hover-color":"#7f96e2","woocommerce-button-text-color":"#ffffff","woocommerce-button-text-hover-color":"#ffffff","woocommerce-input-background-color":"#f3f3f3","product-item-title-color":"#0f0f0f","product-item-title-hover-color":"#2653e3","view-detail-text-color":"#ffffff","view-detail-background-color":"#000000","add-to-cart-text-color":"#ffffff","add-to-cart-background-color":"#2653e3","widget-price-filter-bar-background-color":"#e6e6e6","widget-price-filter-range-color":"#1d40aa","widget-price-filter-handle-color":"#2653e3","page-title-divider-color":"#d8d8d8","blog-top-info-color":"#131313","portfolio-medium-feature-content-bg-color":"#131313","portfolio-medium-feature-title-color":"#ffffff","portfolio-medium-feature-tag-color":"#abbfff"},"uniq_plugin":{"enable-srcset":"disable","thumbnail-sizing":[{"name":"Personnel Thumbnail","width":"700","height":"500","hard-crop":""},{"name":"Portfolio Thumbnail","width":"1000","height":"670","hard-crop":""},{"name":"Portfolio Thumbnail Portrait","width":"600","height":"800","hard-crop":""},{"name":"Large Landscape","width":"1280","height":"580","hard-crop":""},{"name":"Large Landscape 2","width":"1550","height":"700","hard-crop":""},{"name":"Portfolio Side Description","width":"900","height":"500","hard-crop":""},{"name":"Blog Full Thumbnail","width":"1100","height":"490","hard-crop":""},{"name":"Column Thumbnail","width":"700","height":"450","hard-crop":""},{"name":"Personnel Square","width":"600","height":"600","hard-crop":""},{"name":"Personnel Thumbnail","width":"800","height":"835","hard-crop":""},{"name":"Portrait","width":"500","height":"600","hard-crop":""},{"name":"Portfolio Large","width":"1500","height":"590","hard-crop":""}],"consent-item":"","disable-cookie-youtube":"disable","privacy-cookie-time":"30","privacy-notification-position":"bottom-bar","privacy-box-button-color":"#1a49a8","privacy-form-logo":"","privacy-form-input-button-color":"#1a49a8","privacy-form-save-button-color":"#1a49a8","lightbox":"lightGallery","ilightbox-skin":"dark","link-to-lightbox":"enable","lightbox-video-autoplay":"enable","additional-css":"@media only screen and (max-width: 1075px){\n.rev-withicon i.fa-icon-long-arrow-right {\n    display: none;\n}\n}","additional-mobile-css":"","additional-head-script":"","additional-head-script2":"","additional-script":"","enable-maintenance":"disable","maintenance-page":"6810","enable-preload":"disable","preload-image":""}}'
				),
				'onepagedark' => array(
					'title' => esc_html__('One Page Dark', 'uniq'),
					'url' => 'https://demo.goodlayers.com/uniq/onepagedark',
					'xml' => get_template_directory() . '/admin/function/files/onepagedark.xml',
					'page' => 6559,
					'menu' => array('main_menu' => 40, 'mobile_menu' => 40),
					'widget' => '{"gdlrcst_sidebar_name":[{"name":"Blog","id":"blog"},{"name":"Blog Left","id":"blog-left"},{"name":"Blog Right","id":"blog-right"},{"name":"Shop","id":"shop"}],"sidebars_widgets":{"wp_inactive_widgets":[],"gdlr-core-sidebar-preset":["recent-posts-2","recent-comments-2","archives-2","categories-2","meta-2","search-3"],"footer-1":["text-2"],"footer-2":["text-9"],"footer-3":["text-10"],"footer-4":["text-11"],"blog":["gdlr-core-recent-post-widget-2","text-4","tag_cloud-1","categories-3"],"blog-left":["search-4","text-5","recent-posts-3"],"blog-right":["text-6","recent-comments-3","tag_cloud-2"],"shop":["woocommerce_widget_cart-1","woocommerce_product_categories-1","woocommerce_price_filter-1","woocommerce_products-1"],"array_version":3},"widget_archives":{"2":{"title":"","count":0,"dropdown":0},"_multiwidget":1},"widget_calendar":{"_multiwidget":1},"widget_categories":{"2":{"title":"","count":0,"hierarchical":0,"dropdown":0},"3":{"title":"Post Category","count":0,"hierarchical":0,"dropdown":0},"_multiwidget":1},"widget_custom_html":{"_multiwidget":1},"widget_gdlr-core-category-background-widget":{"_multiwidget":1},"widget_gdlr-core-custom-menu-widget":{"_multiwidget":1},"widget_gdlr-core-instagram-widget":{"_multiwidget":1},"widget_gdlr-core-portfolio-slider-widget":{"_multiwidget":1},"widget_gdlr-core-post-slider-widget":{"_multiwidget":1},"widget_gdlr-core-recent-comment-widget":{"_multiwidget":1},"widget_gdlr-core-recent-portfolio-widget":{"_multiwidget":1},"widget_gdlr-core-recent-post-widget":{"1":{"title":"Recent Articles","style":"style-1","category":"","num-fetch":"3","order-by":"date","order":"desc","thumbnail-size":"thumbnail"},"2":{"title":"Recent Articles","style":"style-1","category":"","num-fetch":"3","order-by":"date","order":"desc","thumbnail-size":"thumbnail"},"_multiwidget":1},"widget_gdlr-core-twitter-widget":{"_multiwidget":1},"widget_gdlr-core-video-widget":{"_multiwidget":1},"widget_media_audio":{"_multiwidget":1},"widget_media_gallery":{"_multiwidget":1},"widget_media_image":{"_multiwidget":1},"widget_media_video":{"_multiwidget":1},"widget_meta":{"2":{"title":""},"_multiwidget":1},"widget_nav_menu":{"_multiwidget":1},"widget_newsletterwidget":{"_multiwidget":1},"widget_newsletterwidgetminimal":{"_multiwidget":1},"widget_pages":{"_multiwidget":1},"widget_recent-comments":{"2":{"title":"","number":5},"3":{"title":"","number":5},"_multiwidget":1},"widget_recent-posts":{"2":{"title":"","number":5},"3":{"title":"Recent Posts","number":5,"show_date":false},"_multiwidget":1},"widget_rev-slider-widget":{"_multiwidget":1},"widget_rss":{"1":[],"_multiwidget":1},"widget_search":{"3":{"title":""},"4":{"title":""},"_multiwidget":1},"widget_tag_cloud":{"1":{"title":"Tag Cloud","taxonomy":"post_tag"},"2":{"title":"Tag Cloud","taxonomy":"post_tag"},"_multiwidget":1},"widget_text":{"1":[],"2":{"title":"","text":"<img src=\"https:\/\/demo.goodlayers.com\/uniq\/wp-content\/uploads\/2019\/04\/footer-logo.png\" \/>","filter":true,"visual":true},"4":{"title":"Text Widget","text":"Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Donec sed odio dui. Etiam porta sem malesuada.","filter":false},"5":{"title":"About Us","text":"Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Donec sed odio dui.","filter":false},"6":{"title":"Text Widget","text":"Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Nulla vitae elit libero, a pharetra augue. Donec sed odio dui. Etiam porta sem malesuada.","filter":false},"9":{"title":"","text":"Copyright All Right Reserved [gdlr_core_space height=\"-17px\"]\r\n<a href=\"https:\/\/goodlayers.com\" target=\"_blank\">GoodLayers<\/a>","filter":true,"visual":true},"10":{"title":"","text":"+1-2356-2346-234 [gdlr_core_space height=\"-17px\"]\r\n<a href=\"mailto:contact@uniqthemes.com\" target=\"_blank\" rel=\"noopener\">Contact@uniqthemes.com<\/a> [gdlr_core_space height=\"-17px\"]\r\n12 Main Street Pt. London","filter":true,"visual":true},"11":{"title":"","text":"[gdlr_core_social_network facebook=\"#url\" twitter=\"#url\" linkedin=\"#\" instagram=\"#\" pinterest=\"#\" icon-size=\"22px\" icon-space=\"24px\" ]","filter":true,"visual":true},"_multiwidget":1},"widget_woocommerce_layered_nav":{"_multiwidget":1},"widget_woocommerce_layered_nav_filters":{"_multiwidget":1},"widget_woocommerce_price_filter":{"1":{"title":"Filter by price"},"_multiwidget":1},"widget_woocommerce_product_categories":{"1":{"title":"Product categories","orderby":"name","dropdown":0,"count":0,"hierarchical":1,"show_children_only":0,"hide_empty":0,"max_depth":""},"_multiwidget":1},"widget_woocommerce_product_search":{"_multiwidget":1},"widget_woocommerce_product_tag_cloud":{"_multiwidget":1},"widget_woocommerce_products":{"1":{"title":"Recent Products","number":4,"show":"","orderby":"date","order":"desc","hide_free":0,"show_hidden":0},"_multiwidget":1},"widget_woocommerce_rating_filter":{"_multiwidget":1},"widget_woocommerce_recent_reviews":{"_multiwidget":1},"widget_woocommerce_recently_viewed_products":{"_multiwidget":1},"widget_woocommerce_top_rated_products":{"_multiwidget":1},"widget_woocommerce_widget_cart":{"1":{"title":"Cart","hide_if_empty":0},"_multiwidget":1},"widget_wpgmp_google_map_widget_class":{"_multiwidget":1}}',
					'theme-option' => '{"uniq_general":{"layout":"full","boxed-layout-top-margin":"0px","body-margin":"0px","background-type":"color","background-image":"","background-image-opacity":"100","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"20px","container-width":"1320px","container-padding":"20px","sidebar-title-divider":"disable","sidebar-width":"20","both-sidebar-width":"15","enable-top-bar":"disable","enable-top-bar-on-mobile":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-menu-position":"none","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","top-bar-shadow-size":"","top-bar-shadow-color":"#000","enable-top-bar-social":"enable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","top-bar-social-instagram":"","top-bar-social-snapchat":"","header-style":"plain","header-plain-style":"menu-right","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"transparent","top-bar-background-opacity":"48","header-background-opacity":"0","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"boxed","header-width-pixel":"1140px","header-full-side-padding":"15px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"20px","navigation-left-offset":"","navigation-slide-bar":"enable","navigation-slide-bar-top-margin":"-3px","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","header-shadow-size":"","header-shadow-color":"#000","logo":"7216","logo-top-padding":"69px","logo-bottom-padding":"55px","logo-left-padding":"","max-logo-width":"85px","mobile-logo":"","max-tablet-logo-width":"","max-mobile-logo-width":"","mobile-logo-position":"logo-left","main-navigation-top-padding":"73px","main-navigation-bottom-padding":"18px","main-navigation-item-right-padding":"0px","main-navigation-right-padding":"","enable-main-navigation-submenu-indicator":"disable","navigation-right-top-margin":"","enable-main-navigation-search":"enable","enable-main-navigation-cart":"enable","enable-main-navigation-right-button":"disable","main-navigation-right-button-style":"default","main-navigation-right-button-text":"Buy Now","main-navigation-right-button-link":"","main-navigation-right-button-link-target":"_self","right-menu-type":"right","right-menu-style":"hamburger","enable-main-navigation-sticky":"enable","enable-logo-on-main-navigation-sticky":"enable","fixed-navigation-bar-logo":"","fixed-navigation-max-logo-width":"70","fixed-navigation-logo-top-padding":"24px","fixed-navigation-logo-bottom-padding":"20px","fixed-navigation-top-padding":"24px","fixed-navigation-bottom-padding":"24px","fixed-navigation-anchor-offset":"75px","enable-mobile-navigation-sticky":"enable","default-title-style":"custom","default-title-align":"center","default-title-top-padding":"115px","default-title-bottom-padding":"119px","default-page-caption-top-margin":"13px","default-title-font-transform":"none","default-title-font-size":"80px","default-title-font-weight":"900","default-title-letter-spacing":"0px","default-caption-font-transform":"none","default-caption-font-size":"22px","default-caption-font-weight":"300","default-caption-letter-spacing":"0px","page-title-top-bottom-gradient":"none","page-title-top-gradient-size":"413px","page-title-bottom-gradient-size":"413px","default-title-background-overlay-opacity":"0","default-title-background":"7268","default-portfolio-title-background":"7268","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-404-background":"","default-404-background-opacity":"7","default-blog-title-style":"custom","default-blog-title-top-padding":"110px","default-blog-title-bottom-padding":"125px","default-blog-feature-image":"none","default-blog-title-background-image":"7267","default-blog-top-bottom-gradient":"enable","single-blog-title-top-gradient-size":"413px","single-blog-title-bottom-gradient-size":"413px","default-blog-title-background-overlay-opacity":"0","blog-style":"style-3","blockquote-style":"style-1","blog-sidebar":"right","blog-sidebar-left":"gdlr-core-sidebar-preset","blog-sidebar-right":"blog","blog-max-content-width":"900px","blog-thumbnail-size":"full","blog-date-feature":"disable","blog-date-feature-year":"disable","meta-option":["date","author","comment"],"blog-author":"enable","blog-navigation":"enable","pagination-style":"round","pagination-align":"right","enable-related-post":"enable","related-post-blog-style":"blog-column","related-post-blog-column-style":"style-3","related-post-column-size":"30","related-post-meta-option":["date","author","category"],"related-post-thumbnail-size":"Blog Full Thumbnail","related-post-num-fetch":"2","related-post-excerpt-number":"0","blog-social-share":"enable","blog-social-share-count":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","archive-blog-sidebar":"right","archive-blog-sidebar-left":"gdlr-core-sidebar-preset","archive-blog-sidebar-right":"blog","archive-blog-style":"blog-full","archive-blog-full-style":"style-1","archive-blog-side-thumbnail-style":"style-1","archive-blog-column-style":"style-1","archive-blog-image-style":"style-1","archive-blog-full-alignment":"left","archive-thumbnail-size":"Portfolio Side Description","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-date-feature":"disable","archive-meta-option":["date","author","category","tag","comment-number"],"archive-show-read-more":"disable","archive-blog-title-font-size":"31px","archive-blog-title-font-weight":"800","archive-blog-title-letter-spacing":"0px","archive-blog-title-text-transform":"none","woocommerce-archive-sidebar":"right","woocommerce-archive-sidebar-left":"gdlr-core-sidebar-preset","woocommerce-archive-sidebar-right":"shop","woocommerce-archive-product-style":"grid-2","woocommerce-archive-column-size":"30","woocommerce-archive-thumbnail":"Personnel Square","woocommerce-related-product-column-size":"20","woocommerce-related-product-num-fetch":"3","woocommerce-related-product-thumbnail":"Personnel Square","portfolio-slug":"portfolio","portfolio-category-slug":"portfolio_category","portfolio-tag-slug":"portfolio_tag","enable-single-portfolio-navigation":"disable","enable-single-portfolio-navigation-in-same-tag":"enable","portfolio-icon-hover-link":"icon_link_alt","portfolio-icon-hover-video":"fa fa-play","portfolio-icon-hover-image":"arrow_expand","portfolio-icon-hover-size":"22px","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"gdlr-core-sidebar-preset","archive-portfolio-sidebar-right":"gdlr-core-sidebar-preset","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","personnel-slug":"personnel","personnel-category-slug":"personnel_category","fixed-footer":"disable","enable-footer":"enable","footer-background":"","enable-footer-column-divider":"disable","footer-top-padding":"90px","footer-bottom-padding":"70px","footer-style":"footer-2","enable-copyright":"disable","copyright-style":"center","copyright-top-padding":"38px","copyright-bottom-padding":"38px","copyright-text":"","copyright-left":"","copyright-right":"","enable-back-to-top":"disable","default-title-bottom-divider":"enable","enable-default-title-background":"enable","default-title-bottom-shadow":"disable","blog-title-style":"style-1"},"uniq_typography":{"heading-font":"Poppins","navigation-font":"Poppins","content-font":"Poppins","info-font":"Poppins","blog-info-font":"Poppins","quote-font":"Montserrat","testimonial-font":"Merriweather","additional-font":"Georgia, serif","additional-font2":"Georgia, serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","header-font-weight":"","content-font-size":"16px","content-font-weight":"","content-line-height":"1.7","mobile-h1-font-size":"","mobile-h2-font-size":"","mobile-h3-font-size":"","mobile-h4-font-size":"","mobile-h5-font-size":"","mobile-h6-font-size":"","mobile-content-font-size":"","navigation-font-size":"16px","navigation-font-weight":"600","navigation-font-letter-spacing":"0px","navigation-text-transform":"none","navigation-right-button-font-size":"11px","navigation-right-button-font-weight":"","navigation-right-button-font-letter-spacing":"","navigation-right-button-text-transform":"uppercase","sidebar-title-font-size":"15px","sidebar-title-font-weight":"700","sidebar-title-font-letter-spacing":"0px","sidebar-title-text-transform":"none","footer-title-font-size":"13px","footer-title-font-weight":"","footer-title-font-letter-spacing":"","footer-title-text-transform":"uppercase","footer-font-size":"16px","footer-content-font-weight":"","footer-content-text-transform":"none","copyright-font-size":"14px","copyright-font-weight":"","copyright-font-letter-spacing":"","copyright-text-transform":"uppercase","font-upload":""},"uniq_color":{"skin":[{"name":"blue","title":"","title-hover":"","caption":"#2653e3","content":"#2653e3","icon":"#2653e3","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Aim the right target","title":"#ffffff","title-hover":"","caption":"#b2c4ff","content":"#b2c4ff","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"white","title":"#ffffff","title-hover":"","caption":"#ffffff","content":"#a5baff","icon":"","link":"#ffffff","link-hover":"#ffffff","divider":"","border":"","element-background":"","element-content":"#2653e3","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"title blue","title":"#2653e3","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Blue Caption","title":"","title-hover":"","caption":"","content":"#2653e3","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"PERSONAL","title":"#2653e3","title-hover":"","caption":"#9d9d9d","content":"#9d9d9d","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"White Text","title":"#ffffff","title-hover":"","caption":"#eaeaea","content":"#e0e0e0","icon":"#ffffff","link":"#ffffff","link-hover":"#dbdbdb","divider":"","border":"","element-background":"","element-content":"#000000","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"2 half box","title":"#ffffff","title-hover":"","caption":"#b6b6b6","content":"#b6b6b6","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Hp Blog","title":"","title-hover":"","caption":"#989898","content":"","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Testimonial Bullet","title":"","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"#ffffff","element-content":"#949fc1","button-text":"","button-text-hover":"","button-background":"#949fc1","button-background-hover":"","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#e44444","header-background-color":"#212121","header-plain-bottom-border-color":"#e8e8e8","logo-background-color":"#ffffff","secondary-menu-icon-color":"#ffffff","secondary-menu-border-color":"#dddddd","search-overlay-background-color":"#000000","top-cart-background-color":"#ffffff","top-cart-title-color":"#000000","top-cart-info-color":"#6c6c6c","top-cart-view-cart-color":"#323232","top-cart-view-cart-background-color":"#f4f4f4","top-cart-checkout-color":"#ffffff","top-cart-checkout-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#2c4594","main-menu-text-color":"#ffffff","main-menu-text-hover-color":"#ffffff","sub-menu-background-color":"#ffffff","sub-menu-text-color":"#757575","sub-menu-text-hover-color":"#cccccc","sub-menu-text-hover-background-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#f4f4f4","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","navigation-bar-right-icon-color":"#ffffff","woocommerce-cart-icon-number-background":"#141414","woocommerce-cart-icon-number-color":"#ffffff","navigation-right-button-text-color":"#333333","navigation-right-button-text-hover-color":"#555555","navigation-right-button-background-color":"","navigation-right-button-background-hover-color":"","navigation-right-button-border-color":"#333333","navigation-right-button-border-hover-color":"#555555","navigation-right-button-shadow-color":"#000","page-preload-background-color":"#ffffff","body-background-color":"#191919","container-background-color":"#191919","page-title-color":"#ffffff","page-caption-color":"#cecece","page-title-background-overlay-color":"#0a0a0a","page-title-background-gradient-max-opacity":"1","page-title-background-gradient-color":"#000","body-content-color":"#cccccc","heading-color":"#ffffff","link-color":"#ffffff","link-hover-color":"#aaaaaa","divider-color":"#595959","input-box-background-color":"#252525","input-box-border-color":"#252525","input-box-text-color":"#c9c9c9","input-box-placeholder-color":"#a8a8a8","404-content-background-color":"#f9f9f9","404-head-color":"#111111","404-title-color":"#5e5e5e","404-caption-color":"#131313","404-input-background-color":"#0a0a0a","404-input-text-color":"#ffffff","404-back-to-home-color":"#515151","sidebar-title-color":"#ffffff","sidebar-link-color":"#ffffff","sidebar-link-hover-color":"#bababa","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","tag-cloud-text-color":"","tag-cloud-background-color":"","tag-cloud-border-color":"","twitter-widget-icon-color":"#ffffff","twitter-widget-date-color":"#dddddd","custom-menu-widget-list-style-link":"#6774a2","custom-menu-widget-list-style-link-hover":"#1c3375","custom-menu-widget-list-style-border":"#233c85","custom-menu-widget-box-style-text":"#474747","custom-menu-widget-box-style-background":"#143369","custom-menu-widget-box-style-text-active":"#ffffff","footer-background-color":"#0f0f0f","footer-title-color":"#ffffff","footer-content-color":"#919191","footer-link-color":"#ffffff","footer-link-hover-color":"#ffffff","footer-divider-color":"#303030","copyright-background-color":"#181818","copyright-text-color":"#838383","copyright-link-color":"#838383","copyright-link-hover-color":"#838383","back-to-top-background-color":"#dbdbdb","back-to-top-text-color":"#313131","single-blog-title-color":"#ffffff","single-blog-info-color":"#e5e5e5","single-blog-date-day-color":"#e2e2e2","single-blog-date-month-color":"#dddddd","single-blog-divider-color":"#a3a3a3","single-blog-title-background-overlay-color":"#0a0a0a","single-blog-title-background-gradient-max-opacity":"1","single-blog-title-background-gradient-color":"#000","single-blog-author-title-color":"#ffffff","single-blog-author-caption-color":"#b1b1b1","single-blog-style-2-tags-color":"#c4c4c4","single-blog-navigation-color":"#ffffff","single-blog-navigation2-left-overlay":"#dbdbdb","single-blog-navigation2-overlay":"#c6c6c6","single-blog-2-related-post-background":"#3a3a3a","single-blog-magazine-tags-text":"#ffffff","single-blog-magazine-tags-background":"#2b2b2b","single-blog-magazine-author-background":"#282828","single-blog-comment-title-color":"#ffffff","single-blog-comment-background-color":"#606060","single-blog-comment-reply-color":"#d8d8d8","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#ffffff","blog-title-hover-color":"#dbdbdb","blog-sticky-banner-color":"#ffffff","blog-sticky-banner-background":"#494949","blog-info-color":"#bcbcbc","blog-date-day-color":"#bcbcbc","blog-date-month-color":"#bcbcbc","blog-frame-background-color":"#353535","blog-modern-hover-background-color":"#000","blog-thumbnail-category-background":"#131313","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#131313","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#131313","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-frame-background-color":"#ffffff","portfolio-title-color":"#ffffff","portfolio-title-hover-color":"#bababa","portfolio-info-head-color":"#c4c4c4","portfolio-info-color":"#9d9d9d","portfolio-grid2-tag-background":"#3d3ac2","portfolio-badge-text-color":"#ffffff","portfolio-badge-background-color":"#e24a3b","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#828282","portfolio-text-filter-active-color":"#ffffff","portfolio-button-filter-text-color":"#6b6b6b","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#131313","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#2653e3","price-table-active-head-top-gradient-color":"#6f8ae2","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#91a4e2","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#233d8f","price-table-active-button-background-top-gradient-color":"#3a4e8e","accordion-normal-icon-color":"#191919","accordion-normal-title-head-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-head-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#2653e3","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","blockquote-text-color":"#939393","blockquote-background-color":"#262626","blockquote-border-color":"#515151","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#233d8f","button-background-hover-color":"#54628e","button-border-color":"#233d8f","button-border-hover-color":"#4e5d8e","button-gradient-background-color":"#233d8f","button-top-gradient-background-color":"#4656af","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#ffffff","column-service-caption-color":"#d6d6d6","dropdown-tab-head-background":"#f7c02e","dropdown-tab-head-text":"#252525","flipbox-background-color":"#2653e3","flipbox-border-color":"#2049bc","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-overlay-icon-background":"#ffffff","image-item-border-color":"#000000","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#ffffff","icon-list-item-icon-background-color":"#494949","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#262626","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#2653e3","personnel-grid-position-color":"#969696","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#ffffff","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","roadmap-title-color":"#a6aafb","roadmap-title-active-color":"#ffffff","roadmap-caption-color":"#c1caf6","roadmap-number-text":"#c5c5c5","roadmap-number-background":"#223077","roadmap-number-active-text":"#223077","roadmap-number-active-background":"#ffffff","roadmap-number-divider":"#ffffff","roadmap-content-title":"#ffffff","roadmap-content-caption":"#c1caf6","roadmap-content-color":"#babdff","skill-bar-title-color":"#ffffff","skill-bar-icon-color":"#ffffff","skill-bar-background-color":"#474747","skill-bar-progress-color":"#adadad","slider-outer-navigation-color":"#ffffff","slider-outer-navigation-background-color":"#2653e3","slider-control-navigation-color":"#ffffff","slider-control-navigation-background-color":"#494949","social-share-icon-color":"#ffffff","social-share-divider-color":"#4c4c4c","social-share-text-color":"#ffffff","stunning-text-title-color":"#ffffff","stunning-text-caption-color":"#e0e0e0","tab-title-color":"#ffffff","tab-title-background-color":"#424242","tab-title-border-color":"#515151","tab-title-hover-bar-color":"#2653e3","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#2653e3","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#ffffff","testimonial-content-color":"#dddddd","testimonial-author-color":"#ffffff","testimonial-rating-color":"#ffa127","testimonial-position-color":"#b5b5b5","testimonial-quote-color":"#ffffff","title-item-title-color":"#ffffff","title-item-caption-color":"#c1c1c1","woocommerce-theme-color":"#2653e3","woocommerce-price-color":"#707070","woocommerce-price-linethrough-color":"#949494","woocommerce-button-background-hover-color":"#7f96e2","woocommerce-button-text-color":"#ffffff","woocommerce-button-text-hover-color":"#ffffff","woocommerce-input-background-color":"#f3f3f3","product-item-title-color":"#0f0f0f","product-item-title-hover-color":"#2653e3","view-detail-text-color":"#ffffff","view-detail-background-color":"#000000","add-to-cart-text-color":"#ffffff","add-to-cart-background-color":"#2653e3","widget-price-filter-bar-background-color":"#e6e6e6","widget-price-filter-range-color":"#1d40aa","widget-price-filter-handle-color":"#2653e3","page-title-divider-color":"#d8d8d8","blog-top-info-color":"#bcbcbc","portfolio-medium-feature-content-bg-color":"#131313","portfolio-medium-feature-title-color":"#ffffff","portfolio-medium-feature-tag-color":"#abbfff"},"uniq_plugin":{"enable-srcset":"disable","thumbnail-sizing":[{"name":"Personnel Thumbnail","width":"700","height":"500","hard-crop":""},{"name":"Portfolio Thumbnail","width":"1000","height":"670","hard-crop":""},{"name":"Portfolio Thumbnail Portrait","width":"600","height":"800","hard-crop":""},{"name":"Large Landscape","width":"1280","height":"580","hard-crop":""},{"name":"Large Landscape 2","width":"1550","height":"700","hard-crop":""},{"name":"Portfolio Side Description","width":"900","height":"500","hard-crop":""},{"name":"Blog Full Thumbnail","width":"1100","height":"490","hard-crop":""},{"name":"Column Thumbnail","width":"700","height":"450","hard-crop":""},{"name":"Personnel Square","width":"600","height":"600","hard-crop":""},{"name":"Personnel Thumbnail","width":"800","height":"835","hard-crop":""},{"name":"Portrait","width":"500","height":"600","hard-crop":""},{"name":"Portfolio Large","width":"1500","height":"590","hard-crop":""}],"consent-item":"","disable-cookie-youtube":"disable","privacy-cookie-time":"30","privacy-notification-position":"bottom-bar","privacy-box-button-color":"#1a49a8","privacy-form-logo":"","privacy-form-input-button-color":"#1a49a8","privacy-form-save-button-color":"#1a49a8","lightbox":"lightGallery","ilightbox-skin":"dark","link-to-lightbox":"enable","lightbox-video-autoplay":"enable","additional-css":"@media only screen and (max-width: 1075px){\n.rev-withicon i.fa-icon-long-arrow-right {\n    display: none;\n}\n}","additional-mobile-css":"","additional-head-script":"","additional-head-script2":"","additional-script":"","enable-maintenance":"disable","maintenance-page":"6810","enable-preload":"disable","preload-image":""}}'
				),
			);
		}
	}

	// add action when finish install plugins
	add_action('uniq_tgmpa_no_item_redirect', 'uniq_tgmpa_no_item_redirect');
	if( !function_exists('uniq_tgmpa_no_item_redirect') ){
		function uniq_tgmpa_no_item_redirect(){
			echo '<script type="text/javascript">';
			echo 'window.location = \'' . admin_url('admin.php?page=gdlr_core_getting_start') . '\';';
			echo '</script>';
		}
	}

	// install required plugin and redirect to getting start page
	add_action('after_switch_theme', 'uniq_getting_start_redirect'); 	
	if( !function_exists('uniq_getting_start_redirect') ){
		function uniq_getting_start_redirect(){

			$default_theme_option = '{"uniq_general":{"layout":"full","boxed-layout-top-margin":"0px","body-margin":"0px","background-type":"color","background-image":"","background-image-opacity":"100","background-pattern":"pattern-1","enable-boxed-border":"disable","item-padding":"20px","container-width":"1320px","container-padding":"20px","sidebar-title-divider":"disable","sidebar-width":"20","both-sidebar-width":"15","enable-top-bar":"disable","enable-top-bar-on-mobile":"disable","top-bar-width":"boxed","top-bar-width-pixel":"1140px","top-bar-full-side-padding":"15px","top-bar-menu-position":"none","top-bar-left-text":"","top-bar-right-text":"","top-bar-top-padding":"10px","top-bar-bottom-padding":"10px","top-bar-text-size":"15px","top-bar-bottom-border":"0px","top-bar-shadow-size":"","top-bar-shadow-color":"#000","enable-top-bar-social":"enable","top-bar-social-delicious":"","top-bar-social-email":"","top-bar-social-deviantart":"","top-bar-social-digg":"","top-bar-social-facebook":"","top-bar-social-flickr":"","top-bar-social-google-plus":"","top-bar-social-lastfm":"","top-bar-social-linkedin":"","top-bar-social-pinterest":"","top-bar-social-rss":"","top-bar-social-skype":"","top-bar-social-stumbleupon":"","top-bar-social-tumblr":"","top-bar-social-twitter":"","top-bar-social-vimeo":"","top-bar-social-youtube":"","top-bar-social-instagram":"","top-bar-social-snapchat":"","header-style":"plain","header-plain-style":"menu-right","header-plain-bottom-border":"0px","header-bar-navigation-align":"center","header-background-style":"solid","top-bar-background-opacity":"48","header-background-opacity":"0","navigation-background-opacity":"50","header-boxed-style":"menu-right","boxed-top-bar-background-opacity":"0","boxed-top-bar-background-extend":"0px","boxed-header-top-margin":"0px","header-side-style":"top-left","header-side-align":"left","header-side-toggle-style":"left","header-side-toggle-menu-type":"overlay","header-side-toggle-display-logo":"enable","header-width":"boxed","header-width-pixel":"1140px","header-full-side-padding":"15px","boxed-header-frame-radius":"3px","boxed-header-content-padding":"30px","navigation-text-top-margin":"0px","navigation-text-top-margin-boxed":"0px","navigation-text-side-spacing":"18px","navigation-left-offset":"","navigation-slide-bar":"enable","navigation-slide-bar-top-margin":"-3px","side-header-width-pixel":"340px","side-header-side-padding":"70px","navigation-text-top-spacing":"16px","logo-right-text":"","logo-right-text-top-padding":"30px","header-shadow-size":"","header-shadow-color":"#000","logo":"","logo-top-padding":"69px","logo-bottom-padding":"55px","logo-left-padding":"","max-logo-width":"85px","mobile-logo":"","max-tablet-logo-width":"","max-mobile-logo-width":"","mobile-logo-position":"logo-left","main-navigation-top-padding":"73px","main-navigation-bottom-padding":"18px","main-navigation-item-right-padding":"0px","main-navigation-right-padding":"","enable-main-navigation-submenu-indicator":"disable","navigation-right-top-margin":"","enable-main-navigation-search":"enable","enable-main-navigation-cart":"enable","enable-main-navigation-right-button":"disable","main-navigation-right-button-style":"default","main-navigation-right-button-text":"Buy Now","main-navigation-right-button-link":"","main-navigation-right-button-link-target":"_self","right-menu-type":"right","right-menu-style":"hamburger","enable-main-navigation-sticky":"enable","enable-logo-on-main-navigation-sticky":"enable","fixed-navigation-bar-logo":"","fixed-navigation-max-logo-width":"70","fixed-navigation-logo-top-padding":"24px","fixed-navigation-logo-bottom-padding":"20px","fixed-navigation-top-padding":"24px","fixed-navigation-bottom-padding":"24px","fixed-navigation-anchor-offset":"75px","enable-mobile-navigation-sticky":"enable","default-title-style":"custom","default-title-align":"center","default-title-top-padding":"115px","default-title-bottom-padding":"119px","default-page-caption-top-margin":"13px","default-title-font-transform":"none","default-title-font-size":"80px","default-title-font-weight":"900","default-title-letter-spacing":"0px","default-caption-font-transform":"none","default-caption-font-size":"22px","default-caption-font-weight":"300","default-caption-letter-spacing":"0px","page-title-top-bottom-gradient":"none","page-title-top-gradient-size":"413px","page-title-bottom-gradient-size":"413px","default-title-background-overlay-opacity":"0","default-title-background":"6212","default-portfolio-title-background":"","default-personnel-title-background":"","default-search-title-background":"","default-archive-title-background":"","default-404-background":"","default-404-background-opacity":"7","default-blog-title-style":"custom","default-blog-title-top-padding":"110px","default-blog-title-bottom-padding":"125px","default-blog-feature-image":"none","default-blog-title-background-image":"","default-blog-top-bottom-gradient":"enable","single-blog-title-top-gradient-size":"413px","single-blog-title-bottom-gradient-size":"413px","default-blog-title-background-overlay-opacity":"92","blog-style":"style-4","blockquote-style":"style-1","blog-sidebar":"right","blog-sidebar-left":"gdlr-core-sidebar-preset","blog-sidebar-right":"gdlr-core-sidebar-preset","blog-max-content-width":"900px","blog-thumbnail-size":"full","blog-date-feature":"disable","blog-date-feature-year":"disable","meta-option":["date","author","comment"],"blog-author":"enable","blog-navigation":"enable","pagination-style":"round","pagination-align":"right","enable-related-post":"enable","related-post-blog-style":"blog-column","related-post-blog-column-style":"style-3","related-post-column-size":"30","related-post-meta-option":["date","author","category"],"related-post-thumbnail-size":"Blog Full Thumbnail","related-post-num-fetch":"2","related-post-excerpt-number":"0","blog-social-share":"enable","blog-social-share-count":"enable","blog-social-facebook":"enable","blog-social-linkedin":"disable","blog-social-google-plus":"enable","blog-social-pinterest":"enable","blog-social-stumbleupon":"disable","blog-social-twitter":"enable","blog-social-email":"disable","archive-blog-sidebar":"right","archive-blog-sidebar-left":"gdlr-core-sidebar-preset","archive-blog-sidebar-right":"blog","archive-blog-style":"blog-full","archive-blog-full-style":"style-1","archive-blog-side-thumbnail-style":"style-1","archive-blog-column-style":"style-1","archive-blog-image-style":"style-1","archive-blog-full-alignment":"left","archive-thumbnail-size":"Portfolio Side Description","archive-show-thumbnail":"enable","archive-column-size":"20","archive-excerpt":"specify-number","archive-excerpt-number":"55","archive-date-feature":"disable","archive-meta-option":["date","author","category","tag","comment-number"],"archive-show-read-more":"disable","archive-blog-title-font-size":"31px","archive-blog-title-font-weight":"800","archive-blog-title-letter-spacing":"0px","archive-blog-title-text-transform":"none","woocommerce-archive-sidebar":"right","woocommerce-archive-sidebar-left":"gdlr-core-sidebar-preset","woocommerce-archive-sidebar-right":"shop","woocommerce-archive-product-style":"grid-2","woocommerce-archive-column-size":"30","woocommerce-archive-thumbnail":"Personnel Square","woocommerce-related-product-column-size":"20","woocommerce-related-product-num-fetch":"3","woocommerce-related-product-thumbnail":"Personnel Square","portfolio-slug":"portfolio","portfolio-category-slug":"portfolio_category","portfolio-tag-slug":"portfolio_tag","enable-single-portfolio-navigation":"disable","enable-single-portfolio-navigation-in-same-tag":"enable","portfolio-icon-hover-link":"icon_link_alt","portfolio-icon-hover-video":"fa fa-play","portfolio-icon-hover-image":"arrow_expand","portfolio-icon-hover-size":"22px","enable-related-portfolio":"disable","related-portfolio-style":"grid","related-portfolio-column-size":"15","related-portfolio-num-fetch":"4","related-portfolio-thumbnail-size":"medium","related-portfolio-num-excerpt":"20","archive-portfolio-sidebar":"none","archive-portfolio-sidebar-left":"gdlr-core-sidebar-preset","archive-portfolio-sidebar-right":"gdlr-core-sidebar-preset","archive-portfolio-style":"medium","archive-portfolio-thumbnail-size":"full","archive-portfolio-grid-text-align":"left","archive-portfolio-grid-style":"normal","archive-enable-portfolio-tag":"enable","archive-portfolio-medium-size":"small","archive-portfolio-medium-style":"switch","archive-portfolio-hover":"icon","archive-portfolio-column-size":"20","archive-portfolio-excerpt":"specify-number","archive-portfolio-excerpt-number":"55","personnel-slug":"personnel","personnel-category-slug":"personnel_category","fixed-footer":"disable","enable-footer":"enable","footer-background":"","enable-footer-column-divider":"disable","footer-top-padding":"90px","footer-bottom-padding":"70px","footer-style":"footer-2","enable-copyright":"disable","copyright-style":"center","copyright-top-padding":"38px","copyright-bottom-padding":"38px","copyright-text":"","copyright-left":"","copyright-right":"","enable-back-to-top":"disable","default-title-bottom-divider":"enable","enable-default-title-background":"disable","default-title-bottom-shadow":"enable","blog-title-style":"style-1"},"uniq_typography":{"heading-font":"Poppins","navigation-font":"Poppins","content-font":"Poppins","info-font":"Poppins","blog-info-font":"Poppins","quote-font":"Montserrat","testimonial-font":"Merriweather","additional-font":"Georgia, serif","additional-font2":"Georgia, serif","h1-font-size":"52px","h2-font-size":"48px","h3-font-size":"36px","h4-font-size":"28px","h5-font-size":"22px","h6-font-size":"18px","header-font-weight":"","content-font-size":"16px","content-font-weight":"","content-line-height":"1.7","mobile-h1-font-size":"","mobile-h2-font-size":"","mobile-h3-font-size":"","mobile-h4-font-size":"","mobile-h5-font-size":"","mobile-h6-font-size":"","mobile-content-font-size":"","navigation-font-size":"16px","navigation-font-weight":"600","navigation-font-letter-spacing":"0px","navigation-text-transform":"none","navigation-right-button-font-size":"11px","navigation-right-button-font-weight":"","navigation-right-button-font-letter-spacing":"","navigation-right-button-text-transform":"uppercase","sidebar-title-font-size":"15px","sidebar-title-font-weight":"700","sidebar-title-font-letter-spacing":"0px","sidebar-title-text-transform":"none","footer-title-font-size":"13px","footer-title-font-weight":"","footer-title-font-letter-spacing":"","footer-title-text-transform":"uppercase","footer-font-size":"16px","footer-content-font-weight":"","footer-content-text-transform":"none","copyright-font-size":"14px","copyright-font-weight":"","copyright-font-letter-spacing":"","copyright-text-transform":"uppercase","font-upload":""},"uniq_color":{"skin":[{"name":"blue","title":"","title-hover":"","caption":"#2653e3","content":"#2653e3","icon":"#2653e3","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Aim the right target","title":"#ffffff","title-hover":"","caption":"#b2c4ff","content":"#b2c4ff","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"white","title":"#ffffff","title-hover":"","caption":"#ffffff","content":"#a5baff","icon":"","link":"#ffffff","link-hover":"#ffffff","divider":"","border":"","element-background":"","element-content":"#2653e3","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"title blue","title":"#2653e3","title-hover":"","caption":"","content":"","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Blue Caption","title":"","title-hover":"","caption":"","content":"#2653e3","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"PERSONAL","title":"#2653e3","title-hover":"","caption":"#9d9d9d","content":"#9d9d9d","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"White Text","title":"#ffffff","title-hover":"","caption":"#eaeaea","content":"#e0e0e0","icon":"#ffffff","link":"#ffffff","link-hover":"#dbdbdb","divider":"","border":"","element-background":"","element-content":"#000000","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"2 half box","title":"#ffffff","title-hover":"","caption":"#b6b6b6","content":"#b6b6b6","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""},{"name":"Hp Blog","title":"","title-hover":"","caption":"#989898","content":"","icon":"","link":"","link-hover":"","divider":"","border":"","element-background":"","element-content":"","button-text":"","button-text-hover":"","button-background":"","button-background-hover":"","button-border-color":"","button-border-hover-color":""}],"top-bar-background-color":"#222222","top-bar-bottom-border-color":"#ffffff","top-bar-text-color":"#ffffff","top-bar-link-color":"#ffffff","top-bar-link-hover-color":"#ffffff","top-bar-social-color":"#ffffff","top-bar-social-hover-color":"#e44444","header-background-color":"#ffffff","header-plain-bottom-border-color":"#e8e8e8","logo-background-color":"#ffffff","secondary-menu-icon-color":"#383838","secondary-menu-border-color":"#dddddd","search-overlay-background-color":"#000000","top-cart-background-color":"#ffffff","top-cart-title-color":"#000000","top-cart-info-color":"#6c6c6c","top-cart-view-cart-color":"#323232","top-cart-view-cart-background-color":"#f4f4f4","top-cart-checkout-color":"#ffffff","top-cart-checkout-background-color":"#000000","breadcrumbs-text-color":"#c0c0c0","breadcrumbs-text-active-color":"#777777","navigation-bar-background-color":"#f4f4f4","navigation-bar-top-border-color":"#e8e8e8","navigation-slide-bar-color":"#2653e3","main-menu-text-color":"#6b6b6b","main-menu-text-hover-color":"#333333","sub-menu-background-color":"#ffffff","sub-menu-text-color":"#757575","sub-menu-text-hover-color":"#2653e3","sub-menu-text-hover-background-color":"#ffffff","sub-mega-menu-title-color":"#ffffff","sub-mega-menu-divider-color":"#f4f4f4","side-menu-text-color":"#979797","side-menu-text-hover-color":"#ffffff","side-menu-background-color":"#1f1f1f","side-menu-border-color":"#626262","overlay-menu-background-color":"#000000","overlay-menu-border-color":"#424242","overlay-menu-text-color":"#ffffff","overlay-menu-text-hover-color":"#a8a8a8","anchor-bullet-background-color":"#777777","anchor-bullet-background-active-color":"#ffffff","navigation-bar-right-icon-color":"#383838","woocommerce-cart-icon-number-background":"#2653e3","woocommerce-cart-icon-number-color":"#ffffff","navigation-right-button-text-color":"#333333","navigation-right-button-text-hover-color":"#555555","navigation-right-button-background-color":"","navigation-right-button-background-hover-color":"","navigation-right-button-border-color":"#333333","navigation-right-button-border-hover-color":"#555555","navigation-right-button-shadow-color":"#000","page-preload-background-color":"#ffffff","body-background-color":"#ffffff","container-background-color":"#ffffff","page-title-color":"#000000","page-caption-color":"#4d4d4d","page-title-background-overlay-color":"#ffffff","page-title-background-gradient-max-opacity":"1","page-title-background-gradient-color":"#000","body-content-color":"#5e5e5e","heading-color":"#383838","link-color":"#353535","link-hover-color":"#2653e3","divider-color":"#e6e6e6","input-box-background-color":"#ffffff","input-box-border-color":"#d7d7d7","input-box-text-color":"#4e4e4e","input-box-placeholder-color":"#4e4e4e","404-content-background-color":"#f9f9f9","404-head-color":"#111111","404-title-color":"#5e5e5e","404-caption-color":"#2653e3","404-input-background-color":"#0a0a0a","404-input-text-color":"#ffffff","404-back-to-home-color":"#515151","sidebar-title-color":"#383838","sidebar-link-color":"#444444","sidebar-link-hover-color":"#2653e3","recent-post-widget-info-icon-color":"#9c9c9c","recent-post-widget-info-link-color":"#a0a0a0","post-slider-widget-title-color":"#ffffff","post-slider-widget-info-color":"#9c9c9c","search-box-text-color":"#b5b5b5","search-box-border-color":"#e0e0e0","search-box-icon-color":"#c7c7c7","tag-cloud-text-color":"","tag-cloud-background-color":"","tag-cloud-border-color":"","twitter-widget-icon-color":"#303030","twitter-widget-date-color":"#b5b5b5","custom-menu-widget-list-style-link":"#6774a2","custom-menu-widget-list-style-link-hover":"#1c3375","custom-menu-widget-list-style-border":"#233c85","custom-menu-widget-box-style-text":"#474747","custom-menu-widget-box-style-background":"#143369","custom-menu-widget-box-style-text-active":"#ffffff","footer-background-color":"#202020","footer-title-color":"#ffffff","footer-content-color":"#919191","footer-link-color":"#ffffff","footer-link-hover-color":"#ffffff","footer-divider-color":"#303030","copyright-background-color":"#181818","copyright-text-color":"#838383","copyright-link-color":"#838383","copyright-link-hover-color":"#838383","back-to-top-background-color":"#dbdbdb","back-to-top-text-color":"#313131","single-blog-title-color":"#000000","single-blog-info-color":"#686868","single-blog-date-day-color":"#6b6b6b","single-blog-date-month-color":"#b1b1b1","single-blog-divider-color":"#a3a3a3","single-blog-title-background-overlay-color":"#f9f9f9","single-blog-title-background-gradient-max-opacity":"1","single-blog-title-background-gradient-color":"#000","single-blog-author-title-color":"#464646","single-blog-author-caption-color":"#b1b1b1","single-blog-style-2-tags-color":"#2653e3","single-blog-navigation-color":"#161616","single-blog-navigation2-left-overlay":"#2653e3","single-blog-navigation2-overlay":"#466ae2","single-blog-2-related-post-background":"#f5f5f5","single-blog-magazine-tags-text":"#272727","single-blog-magazine-tags-background":"#f2f2f2","single-blog-magazine-author-background":"#f7f7f7","single-blog-comment-title-color":"#464646","single-blog-comment-background-color":"#f9f9f9","single-blog-comment-reply-color":"#bcbcbc","single-blog-comment-time-color":"#b1b1b1","blog-title-color":"#343434","blog-title-hover-color":"#2653e3","blog-sticky-banner-color":"#444444","blog-sticky-banner-background":"#f3f3f3","blog-info-color":"#636363","blog-date-day-color":"#353535","blog-date-month-color":"#8a8a8a","blog-frame-background-color":"#ffffff","blog-modern-hover-background-color":"#000","blog-thumbnail-category-background":"#2653e3","blog-modern-text-color":"#ffffff","blog-aside-background-color":"#2653e3","blog-aside-text-color":"#ffffff","pagination-background-color":"#f0f0f0","pagination-text-color":"#929292","pagination-background-hover-color":"#2653e3","pagination-text-hover-color":"#ffffff","pagination-plain-color":"#b4b4b4","pagination-plain-hover-color":"#424242","single-portfolio-nav-color":"#bcbcbc","portfolio-frame-background-color":"#ffffff","portfolio-title-color":"#191919","portfolio-title-hover-color":"#2653e3","portfolio-info-head-color":"#343434","portfolio-info-color":"#9d9d9d","portfolio-grid2-tag-background":"#3d3ac2","portfolio-badge-text-color":"#ffffff","portfolio-badge-background-color":"#e24a3b","portfolio-thumbnail-title-color":"#ffffff","portfolio-thumbnail-info-color":"#cecece","portfolio-text-filter-color":"#3a3a3a","portfolio-text-filter-active-color":"#2653e3","portfolio-button-filter-text-color":"#6b6b6b","portfolio-button-filter-background-color":"#f1f1f1","portfolio-button-filter-text-active-color":"#ffffff","portfolio-button-filter-background-active-color":"#2653e3","price-table-background-color":"#f8f8f8","price-table-head-color":"#3e3e3e","price-table-head-top-gradient-color":"#525252","price-table-icon-color":"#ffffff","price-table-title-color":"#ffffff","price-table-caption-color":"#acacac","price-table-price-background-color":"#ebebeb","price-table-price-color":"#323232","price-table-price-suffix-color":"#acacac","price-table-price-button-color":"#ffffff","price-table-button-background-color":"#575757","price-table-button-background-top-gradient-color":"#414141","price-table-list-border-color":"#e5e5e5","price-table-active-head-color":"#2653e3","price-table-active-head-top-gradient-color":"#6f8ae2","price-table-active-icon-color":"#ffffff","price-table-active-title-color":"#ffffff","price-table-active-caption-color":"#91a4e2","price-table-active-price-background-color":"#ffffff","price-table-active-price-color":"#323232","price-table-active-price-suffix-color":"#acacac","price-table-active-price-button-color":"#ffffff","price-table-active-button-background-color":"#2653e3","price-table-active-button-background-top-gradient-color":"#738de2","accordion-normal-icon-color":"#191919","accordion-normal-title-head-color":"#191919","accordion-normal-title-color":"#191919","accordion-normal-icon-background-color":"#f3f3f3","accordion-icon-color":"#191919","accordion-title-head-color":"#191919","accordion-title-color":"#191919","accordion-title-background-color":"#f3f3f3","accordion-icon-active-color":"#191919","accordion-title-active-color":"#191919","accordion-title-background-active-color":"#f3f3f3","audio-background-color":"#e7e7e7","audio-text-color":"#202020","audio-content-background-color":"#afafaf","audio-content-progress-color":"#2653e3","audio-volume-background-color":"#afafaf","audio-volume-progress-color":"#646464","alert-box-item-background-color":"#ef5e68","alert-box-item-border-color":"#cd515a","alert-box-item-content-color":"#ffffff","alert-box-item-title-color":"#ffffff","blockquote-text-color":"#777777","blockquote-background-color":"#f5f5f5","blockquote-border-color":"#e2e2e2","blockquote-item-icon-color":"#4e4e4e","blockquote-item-content-color":"#4e4e4e","button-text-color":"#ffffff","button-text-hover-color":"#ffffff","button-background-color":"#2653e3","button-background-hover-color":"#2F2F2F","button-border-color":"#383838","button-border-hover-color":"#000000","button-gradient-background-color":"#2653e3","button-top-gradient-background-color":"#466ae2","call-to-action-title-color":"#2c2c2c","call-to-action-caption-color":"#535353","counter-item-top-text-color":"#828282","counter-item-top-icon-color":"#393939","counter-item-number-color":"#393939","counter-item-divider-color":"#393939","counter-item-bottom-text-color":"#393939","column-service-icon-color":"#9d9d9d","column-service-icon-background":"#f3f3f3","column-service-title-color":"#383838","column-service-caption-color":"#747474","dropdown-tab-head-background":"#f7c02e","dropdown-tab-head-text":"#252525","flipbox-background-color":"#2653e3","flipbox-border-color":"#2049bc","flipbox-icon-color":"#ffffff","flipbox-title-color":"#ffffff","flipbox-caption-color":"#ffffff","flipbox-content-color":"#ffffff","gallery-overlay-title":"#ffffff","gallery-overlay-caption":"#cecece","image-overlay-background-color":"#000000","image-overlay-icon-color":"#ffffff","image-overlay-icon-background":"#ffffff","image-item-border-color":"#000000","item-title-color":"#343434","item-title-caption-color":"#747474","item-title-link-color":"#747474","icon-list-item-icon-color":"#222222","icon-list-item-icon-background-color":"#f3f3f3","opening-hour-day-color":"#a5a5a5","opening-hour-open-color":"#262626","opening-hour-close-color":"#c8c8c8","opening-hour-icon-color":"#8a8989","opening-hour-divider-color":"#a6a6a6","personnel-grid-title-color":"#2653e3","personnel-grid-position-color":"#969696","personnel-grid-divider-color":"#cecece","personnel-grid-frame-color":"#ffffff","personnel-modern-title-color":"#ffffff","personnel-modern-position-color":"#ffffff","promo-box-item-title-color":"#383838","promo-box-content-border-color":"#e8e7e7","post-slider-title-color":"#ffffff","post-slider-info-color":"#c5c5c5","roadmap-title-color":"#a6aafb","roadmap-title-active-color":"#ffffff","roadmap-caption-color":"#c1caf6","roadmap-number-text":"#c5c5c5","roadmap-number-background":"#223077","roadmap-number-active-text":"#223077","roadmap-number-active-background":"#ffffff","roadmap-number-divider":"#ffffff","roadmap-content-title":"#ffffff","roadmap-content-caption":"#c1caf6","roadmap-content-color":"#babdff","skill-bar-title-color":"#505050","skill-bar-icon-color":"#616161","skill-bar-background-color":"#f3f3f3","skill-bar-progress-color":"#2653e3","slider-outer-navigation-color":"#ffffff","slider-outer-navigation-background-color":"#2653e3","slider-control-navigation-color":"#383838","slider-control-navigation-background-color":"#c9c9c9","social-share-icon-color":"#202020","social-share-divider-color":"#e5e5e5","social-share-text-color":"#202020","stunning-text-title-color":"#747474","stunning-text-caption-color":"#383838","tab-title-color":"#8d8d8d","tab-title-background-color":"#f7f7f7","tab-title-border-color":"#ebebeb","tab-title-hover-bar-color":"#2653e3","tab-title-active-color":"#464646","tab-title-active-background-color":"#ffffff","table-head-background-color":"#2653e3","table-head-text-color":"#ffffff","table-odd-background-color":"#f9f9f9","table-odd-text-color":"#949494","table-even-background":"#f3f3f3","table-even-text":"#949494","testimonial-title-color":"#232323","testimonial-content-color":"#707070","testimonial-author-color":"#3b3b3b","testimonial-rating-color":"#ffa127","testimonial-position-color":"#3b3b3b","testimonial-quote-color":"#282828","title-item-title-color":"#383838","title-item-caption-color":"#747474","woocommerce-theme-color":"#2653e3","woocommerce-price-color":"#707070","woocommerce-price-linethrough-color":"#949494","woocommerce-button-background-hover-color":"#7f96e2","woocommerce-button-text-color":"#ffffff","woocommerce-button-text-hover-color":"#ffffff","woocommerce-input-background-color":"#f3f3f3","product-item-title-color":"#0f0f0f","product-item-title-hover-color":"#2653e3","view-detail-text-color":"#ffffff","view-detail-background-color":"#000000","add-to-cart-text-color":"#ffffff","add-to-cart-background-color":"#2653e3","widget-price-filter-bar-background-color":"#e6e6e6","widget-price-filter-range-color":"#1d40aa","widget-price-filter-handle-color":"#2653e3","page-title-divider-color":"#2653e3","blog-top-info-color":"#2653e3","portfolio-medium-feature-content-bg-color":"#2653e3","portfolio-medium-feature-title-color":"#ffffff","portfolio-medium-feature-tag-color":"#abbfff"},"uniq_plugin":{"enable-srcset":"disable","thumbnail-sizing":[{"name":"Personnel Thumbnail","width":"700","height":"500","hard-crop":""},{"name":"Portfolio Thumbnail","width":"1000","height":"670","hard-crop":""},{"name":"Portfolio Thumbnail Portrait","width":"600","height":"800","hard-crop":""},{"name":"Large Landscape","width":"1280","height":"580","hard-crop":""},{"name":"Large Landscape 2","width":"1550","height":"700","hard-crop":""},{"name":"Portfolio Side Description","width":"900","height":"500","hard-crop":""},{"name":"Blog Full Thumbnail","width":"1100","height":"490","hard-crop":""},{"name":"Column Thumbnail","width":"700","height":"450","hard-crop":""},{"name":"Personnel Square","width":"600","height":"600","hard-crop":""},{"name":"Personnel Thumbnail","width":"800","height":"835","hard-crop":""},{"name":"Portrait","width":"500","height":"600","hard-crop":""},{"name":"Portfolio Large","width":"1500","height":"590","hard-crop":""}],"consent-item":"","disable-cookie-youtube":"disable","privacy-cookie-time":"30","privacy-notification-position":"bottom-bar","privacy-box-button-color":"#1a49a8","privacy-form-logo":"","privacy-form-input-button-color":"#1a49a8","privacy-form-save-button-color":"#1a49a8","lightbox":"lightGallery","ilightbox-skin":"dark","link-to-lightbox":"enable","lightbox-video-autoplay":"enable","additional-css":"","additional-mobile-css":"","additional-head-script":"","additional-head-script2":"","additional-script":"","enable-maintenance":"disable","maintenance-page":"6810","enable-preload":"disable","preload-image":""}}';
			$default_theme_option = json_decode($default_theme_option, true);
			foreach( $default_theme_option as $option_slug => $option_value ){
				$option = get_option($option_slug, array());
				if( empty($option) ){
					update_option($option_slug, $option_value);
				}
			}

			// redirect to plugin installation
			$plugin_slug = 'goodlayers-core';
			$getting_start_url = 'admin.php?page=gdlr_core_getting_start';
			// $redirect_url = uniq_tgmpa_does_plugin_active($plugin_slug,  $getting_start_url);
			$redirect_url = uniq_tgmpa_auto_install_url($plugin_slug,  $getting_start_url);
			
			if( empty($redirect_url) ){
				wp_redirect(admin_url('themes.php?page=tgmpa-install-plugins'));
			}else{
				wp_redirect($redirect_url);
			}

		}
	}